<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-ltiiblue">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left "
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Achieve greater returns on your enrollment campaigns.
              </h1>
              <p class="text-light">
                Supercharge Your Enrollment Marketing ROI Now! Uncover the
                best-performing channels and launch data-driven, cutting-edge
                campaigns that skyrocket conversions and supercharge
                enrollments.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap "
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="school-section ptb-50">
        <div class="desc pb-4">
          Trusted by over 17 universities and educational institutions.
        </div>
        <div class="school-slider owl-carousel owl-theme">
          <img src="./assets/img/bhatia.png" />
          <img src="./assets/img/Lpu.png" />
          <img src="./assets/img/manipal.png" />
          <img src="./assets/img/nmims.png" />
          <img src="./assets/img/shiv.png" />
          <img src="./assets/img/srm.png" />
        </div>
      </div>

      <div class="bg_dkblue mb-4">
        <div
          class="container optimize_sect py-5 "
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="row align-items-center">
            <div class="hdng_row text-center lg-text col-sm-10 m-auto">
              <h3 class="sitehdng">Track, Measure, and Optimise with ease</h3>
              <p class="py-3">
                Maximize your marketing impact with strategic resource
                allocation, driving winning opportunities and effortlessly
                hitting your enrollment targets.
              </p>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="optmzbox">
                <h6>Transform your lead management</h6>
                <p>
                  Instantly categorize leads and inquiries with precision using
                  our cutting-edge smart enquiry widgets.
                </p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="optmzbox">
                <h6>Hold publishers accountable with KPI precision</h6>
                <p>
                  Ensure publishers deliver results with a laser focus on Cost
                  Per Verified Lead or Cost Per Primary Verified Lead.
                </p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="optmzbox">
                <h6>Maximize your conversion rates</h6>
                <p>
                  Transform your lead-to-enrollment trends by targeting origin,
                  source, disposition, and activity. Take control and witness
                  explosive growth.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container  pt-5 pb-4 "
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row gy-4">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              Want to know how your marketing efforts are doing right this
              second?
            </h3>
            <p>
              Track Your Campaign Success Live. Ditch the guesswork and dive
              into real-time performance metrics. Analyze, compare, and
              strategize your marketing expenses with precision. Make every
              decision count!
            </p>
          </div>
        </div>
        <div class="py-4">
          <div class="row m-0 bg-lpurple campngnbox align-items-center">
            <div class="hdng_row col-sm-6">
              <h4 class="subhdng">
                Supercharge your campaigns with real-time performance tracking
              </h4>
              <p>
                Elevate your marketing game with our all-in-one analytics
                platform. Gain a comprehensive view of your campaigns across
                every channel and watch their performance unfold in real time.
                Pinpoint top-performing channels and campaigns, and track the
                exact number of total and verified leads captured. Say goodbye
                to guesswork—use precise, real-time metrics to analyze, compare,
                and optimize your marketing spend. But that's not all: you can
                also monitor how many verified leads complete their applications
                and enroll. Start making data-driven decisions today and watch
                your marketing soar!
              </p>
              <button class="sitebtn">Get Demo</button>
            </div>
            <div class="col-sm-6">
              <div class="leadapp_img text-center">
                <img src="./assets/images/lead-images/performance.svg" />
              </div>
            </div>
          </div>
        </div>
        <div class="row gy-4">
          <div class="col-sm-6">
            <div class="campngnbox bg-lpurple">
              <h4 class="subhdng">
                Maximize your lead potential by optimizing your best channels
              </h4>
              <p>
                Unlock real-time Advanced Marketing Analytics and discover which
                traffic channels and lead sources drive your success. Dive
                deeper with Property-wise Tracking to assess the performance of
                each campaign. Tailor your marketing and remarketing strategies
                to boost engagement and skyrocket conversions.
              </p>
              <p>
                Dive deeper with Property-wise Tracking. Pinpoint the
                performance of every campaign.
              </p>
              <div class="campgimg mt-4">
                <img src="./assets/images/lead-images/chart.png" alt="table" class="w-100"/>
              </div>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="campngnbox bg-lpurple">
              <h4 class="subhdng">
                Improve Lead Quality from Publisher APIs automatically
              </h4>
              <p>
                The Dynamic Lead Flow algorithm can be customized by
                establishing a minimum verification condition for the leads,
                improving the quality of leads you receive through API. Your
                publishers' performance can be tracked in real-time and set.
                Once you've done that, sit back and watch the quality of your
                leads improve each day.
              </p>
              <p>
                By using a runtime report, the platform dynamically rewards or
                penalizes your publishers with the number of leads they can
                share.
              </p>
              <div class="campgimg mt-4">
                <img src="./assets/images/lead-images/table.svg" alt="table" class="w-100"/>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container collab_sect aos-init"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row gy-4">
          <div class="collabtext col-sm-10 m-auto lg-text">
            <h2 class="w-100 mb-2">
              Integrated business solutions for all your needs
            </h2>
            <p>
              A comprehensive suite of tools and features that cover the entire
              workflow.
            </p>
            <button class="trnsbtn orngbtn">Talk To Sales</button>
          </div>
        </div>
      </div>

      <div class="compare_table pt-2 pb-5 container">
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Features</th>
              <th>Lead Nurturing with Simplisync</th>
              <th>Other Campaign Managers</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td><p>Core and Multi Attribution of Sources</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-green">Yes, Partial</p></td>
            </tr>
            <tr>
              <td><p>Channel Summary</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Lead Disposition Summary</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Top Channel and Publisher</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Lead Acquisition</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-green">Yes, Partial</p></td>
            </tr>
            <tr>
              <td><p>Publisher Panel</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Marketing Panel</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
            <tr>
              <td><p>Lead to Enrollment Mapping</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-green">Yes, Partial</p></td>
            </tr>
            <tr>
              <td><p>In-depth Analytics</p></td>
              <td><p class="color-green">Yes</p></td>
              <td><p class="color-red">No</p></td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row gy-4">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row gy-4">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
