<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Simplisync</title>
    <link href="./assets/css/index.css" rel="stylesheet" />
    <link href="./assets/css/responsive.css" rel="stylesheet" />
    <link
      href="https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css"
      rel="stylesheet"
    />
    <link
  rel="stylesheet"
  href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
/>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css"
      integrity="sha512-Kc323vGBEqzTmouAECnVceyQqyqdsSiqLQISBL29aUW4U/M7pSPA/gEUZQqv1cwx4OnYxTxve5UMg5GT6L4JJg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="icon" href="./assets/images/favicon.png">

    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&amp;display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&amp;display=swap"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
      integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
      integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet" />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg">
      <div class="container">
        <a class="navbar-brand" href="index.php"
          ><img src="./assets/images/logo.svg" class="w-100"
        /></a>

        <button
          class="navbar-toggler burger"
          type="button"
          data-bs-toggle="offcanvas"
          data-bs-target="#offcanvasExample"
          aria-controls="offcanvasExample"
        >
          <span class="burger-line"></span><span class="burger-line"></span
          ><span class="burger-line"></span>
        </button>

        <div
          class=" nav-canva"
        
        >
        <div class="d-flex d-lg-none justify-content-end mt-2 me-2">
        <button type="button" class="btn-close " data-bs-dismiss="offcanvas" aria-label="Close"></button>
      </div>
        <div class="can-body">
          <ul
            class="navbar-nav mx-lg-auto mb-2 mb-lg-0 d-lg-flex gap-2 gap-lg-4 flex-column flex-lg-row"
          >
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Product
              </a>
              <div class="dropdown-menu">
                <div class="px-4 pb-3 pt-2">
                  <div class="row gy-3">
                    <div class="col-lg-4">
                      <h2 class="mb-3">
                        <a href="./educational-crm.php"
                          >Educational CRM
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="16"
                            height="16"
                            viewBox="0 0 16 16"
                            fill="currentcolor"
                          >
                            <rect
                              width="16"
                              height="16"
                              fill="white"
                              style="mix-blend-mode: multiply"
                            />
                            <path
                              d="M5 3V4H11.295L3 12.295L3.705 13L12 4.705V11H13V3H5Z"
                              fill="#161616"
                            /></svg
                        ></a>
                      </h2>
                      <ul class="list-unstyled d-flex flex-column gap-3">
                        <li>
                          <a href="./Lead-management.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="11"
                              height="12"
                              viewBox="0 0 11 12"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M3.86943 0.0972856C3.03264 0.28503 2.27166 0.792495 1.74523 1.5137C1.02067 2.50649 1.03181 4.01367 1.77151 5.05936C2.38369 5.92474 3.18659 6.39662 4.27137 6.52853C6.39523 6.7868 8.2634 5.27427 8.2634 3.29645C8.2634 2.38202 7.94959 1.66017 7.26442 0.998851C6.38726 0.152205 5.12218 -0.183711 3.86943 0.0972856ZM3.95595 7.14838C3.25007 7.26677 2.74251 7.44747 2.19402 7.77561C0.988688 8.49668 0.176136 9.73005 0.0450204 11.0375L0 11.4869H2.3703H4.74067V9.3063C4.74067 7.37805 4.72778 7.12108 4.62921 7.08602C4.56792 7.06421 4.51247 7.04899 4.50592 7.05226C4.49944 7.05546 4.25193 7.09875 3.95595 7.14838ZM7.80565 7.89498C7.42795 8.60299 7.36721 8.68155 7.17389 8.71205C7.05623 8.73066 6.64738 8.78793 6.26538 8.83926C5.8833 8.89058 5.5521 8.94994 5.5292 8.9711C5.50637 8.99226 5.77931 9.28103 6.13574 9.61283C6.60553 10.05 6.78371 10.2606 6.78322 10.378C6.78287 10.4671 6.72263 10.8633 6.64935 11.2584C6.57601 11.6535 6.52655 11.9869 6.5393 11.9994C6.55213 12.0118 6.94526 11.8387 7.41301 11.6145L8.2634 11.2072L9.11378 11.6145C9.58153 11.8387 9.97819 12.009 9.99524 11.9932C10.0124 11.9774 9.94987 11.5852 9.85651 11.1216L9.68665 10.2788L10.3629 9.64424C10.7349 9.29526 11.021 8.99285 10.9988 8.97228C10.9705 8.94609 9.2864 8.67894 9.14957 8.67894C9.14394 8.67894 8.95124 8.32631 8.72135 7.89531C8.49146 7.46431 8.28538 7.11168 8.2634 7.11168C8.24141 7.11168 8.03548 7.46418 7.80565 7.89498Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Lead Management</span>
                          </a>
                        </li>
                        <li>
                          <a href="./lead-nurturing.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="14"
                              height="11"
                              viewBox="0 0 14 11"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M2.414 0.164249C1.7754 0.460962 1.40265 1.03397 1.40265 1.71911C1.40265 2.67236 2.17943 3.43642 3.1486 3.43642C4.11728 3.43642 4.89322 2.67353 4.89538 1.71911C4.89825 0.4655 3.56451 -0.370193 2.414 0.164249ZM10.4595 0.164249C9.82092 0.460962 9.44817 1.03397 9.44817 1.71911C9.44817 2.67236 10.2249 3.43642 11.1941 3.43642C12.1628 3.43642 12.9387 2.67353 12.9409 1.71911C12.9438 0.4655 11.61 -0.370193 10.4595 0.164249ZM6.19603 2.88939C5.72547 3.06992 5.2121 3.57948 5.03671 4.04016C4.50787 5.42899 5.50663 6.87516 6.99457 6.87516C7.58469 6.87516 8.08281 6.67332 8.48656 6.27046C9.8105 4.94961 8.86148 2.73959 6.97631 2.75355C6.72053 2.7554 6.39948 2.8113 6.19603 2.88939ZM1.61918 4.20412C1.29855 4.29486 0.924883 4.53947 0.622162 4.85701C0.202675 5.29693 0.000347727 5.77465 0.000347727 6.32477C0.000347727 6.89393 -0.0907417 6.87516 2.67566 6.87516H5.09505L4.79401 6.43394C4.41146 5.87344 4.25636 5.41228 4.24335 4.79706L4.23299 4.3093L3.98813 4.22247C3.69548 4.1188 1.96835 4.1054 1.61918 4.20412ZM10.0048 4.22337C9.78727 4.30126 9.7609 4.33714 9.76873 4.54469C9.79686 5.29204 9.48105 6.18954 9.01875 6.67586L8.82929 6.87516H11.2951C14.1954 6.87516 14.0376 6.91744 13.9755 6.15682C13.9028 5.2664 13.2564 4.49464 12.3485 4.21388C11.9782 4.09942 10.3325 4.10608 10.0048 4.22337ZM4.85886 7.66273C4.33919 7.8269 4.02689 8.02585 3.59719 8.46645C3.09585 8.98055 2.86232 9.4945 2.81488 10.1878C2.78606 10.6103 2.79802 10.6618 2.96285 10.8237L3.14223 11H6.99645H10.8507L11.0224 10.8312C11.1617 10.6943 11.194 10.5939 11.1933 10.2984C11.1925 9.89894 11.072 9.44466 10.8576 9.03252C10.635 8.6047 9.89249 7.95339 9.41011 7.76282C9.00511 7.60285 8.92283 7.59659 7.06642 7.58504C5.64809 7.57624 5.06798 7.59666 4.85886 7.66273Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Lead Nurturing</span>
                          </a>
                        </li>
                        <li>
                          <a href="./campaign-management.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="13"
                              height="11"
                              viewBox="0 0 13 11"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M10.0586 0.789522C9.41037 1.30163 9.08249 1.61099 9.11861 1.67639C9.3463 2.0894 9.88273 2.71865 9.95613 2.65888C10.0033 2.62038 10.471 2.2467 10.9955 1.82847C11.52 1.41024 11.9491 1.04773 11.9491 1.02289C11.9491 0.913699 11.2301 -0.00272579 11.1467 6.09541e-06C11.0956 0.00174457 10.606 0.357056 10.0586 0.789522ZM5.4491 2.36102L3.89222 3.3873L2.42376 3.3892C0.765832 3.39136 0.568964 3.44798 0.193288 4.03103C0.0106648 4.3144 0 4.39346 0 5.46072C0 6.54536 0.00825114 6.60364 0.207143 6.92328C0.458269 7.32685 0.805689 7.51427 1.43164 7.58381L1.90345 7.6363L1.92478 8.96996L1.94611 10.3036H2.60778H3.26946L3.29087 8.95837L3.31228 7.61312H3.63704C3.91253 7.61312 4.20149 7.76403 5.53963 8.60653C6.40744 9.15291 7.13614 9.59995 7.15903 9.59995C7.18192 9.59995 7.2006 7.7373 7.2006 5.46072C7.2006 2.201 7.17989 1.3229 7.10329 1.3282C7.04981 1.33184 6.30539 1.7966 5.4491 2.36102ZM7.74551 5.46072C7.74551 7.97878 7.74839 7.99235 8.15832 7.41965C8.66758 6.70828 8.86818 5.8792 8.74846 4.97991C8.6738 4.41896 8.55797 4.12797 8.19187 3.58217C7.74489 2.91568 7.74551 2.91295 7.74551 5.46072ZM10.3922 5.46072V6.20976L11.6961 6.18707L13 6.16439V5.46072V4.75705L11.6961 4.73437L10.3922 4.71169V5.46072ZM9.6372 8.49949C9.51149 8.67218 9.33182 8.93163 9.23786 9.07592L9.06707 9.33843L10.1198 10.1856C10.6989 10.6516 11.1836 11.0177 11.1968 10.9993C11.6903 10.3169 11.9485 9.9296 11.9459 9.87529C11.9433 9.81966 11.3085 9.30225 10.0041 8.29253C9.88273 8.19857 9.83765 8.22407 9.6372 8.49949Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Campaign Management</span>
                          </a>
                        </li>
                        <li>
                          <a href="./user-management.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="13"
                              height="9"
                              viewBox="0 0 13 9"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M3.20923 0.0786131C2.62927 0.266036 2.06102 0.770508 1.7997 1.33001C1.59766 1.76252 1.59831 2.72358 1.80087 3.15745C1.99959 3.58308 2.48813 4.07545 2.91974 4.28514C3.24144 4.44141 3.36059 4.46291 3.90392 4.46291C4.44725 4.46291 4.56639 4.44141 4.8881 4.28514C5.3197 4.07545 5.80825 3.58308 6.00697 3.15745C6.21018 2.72223 6.21018 1.76259 6.00697 1.32737C5.80916 0.903609 5.32009 0.409435 4.89512 0.203733C4.46365 -0.00499349 3.65412 -0.0651079 3.20923 0.0786131ZM9.08522 0.724038C8.57318 0.912298 8.002 1.51267 7.8677 2.00375C7.77035 2.35987 7.82319 3.12044 7.96394 3.3887C8.13181 3.70865 8.50902 4.09482 8.84374 4.28945C9.11111 4.44495 9.20605 4.46291 9.76018 4.46291C10.3143 4.46291 10.4093 4.44495 10.6766 4.28945C11.0063 4.09772 11.3815 3.71618 11.5622 3.3887C11.7295 3.08549 11.7295 2.04295 11.5622 1.73974C11.3823 1.41381 11.0067 1.03085 10.6826 0.84298C10.4456 0.705631 10.2907 0.669588 9.86377 0.652467C9.51708 0.638565 9.25114 0.663023 9.08522 0.724038ZM1.48346 5.2926C0.852153 5.54941 0.366278 6.04101 0.132222 6.65972C0.0306486 6.92837 -0.000194289 7.16329 9.1957e-07 7.66738C0.000261198 8.41051 0.0911634 8.64305 0.47091 8.87205C0.674968 8.99517 0.804457 9 3.90392 9C7.00338 9 7.13287 8.99517 7.33693 8.87205C7.74172 8.62792 7.8159 8.41926 7.79449 7.58448C7.77816 6.94684 7.75227 6.79527 7.60762 6.49019C7.11244 5.44624 5.8929 4.8951 4.90287 5.26795C4.37353 5.46735 3.43971 5.47089 2.92787 5.27542C2.45215 5.09379 1.95775 5.09965 1.48346 5.2926ZM7.95366 5.27169C7.76534 5.34544 7.62512 5.42802 7.6421 5.45525C7.65915 5.48247 7.77439 5.65368 7.89822 5.83569C8.28837 6.40916 8.40504 6.81374 8.4163 7.63217L8.42626 8.35567L10.3783 8.35599C12.212 8.35631 12.3433 8.34859 12.5425 8.22843C12.911 8.00625 13.0258 7.75034 12.9953 7.21935C12.9615 6.63076 12.7385 6.164 12.295 5.75369C11.7921 5.28842 11.4709 5.16851 10.785 5.18995C9.77632 5.22148 9.34803 5.21884 8.81667 5.17785C8.37862 5.14399 8.24185 5.15886 7.95366 5.27169Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>User Management</span>
                          </a>
                        </li>
                        <li>
                          <a href="./publisher-panel.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="12"
                              height="11"
                              viewBox="0 0 12 11"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.824853 0.136645C0.455126 0.304142 0.175101 0.656976 0.0656124 1.09345C0.00859604 1.32046 -0.0101654 2.46479 0.00507803 4.78556C0.0288226 8.39732 0.0171699 8.28656 0.420901 8.72179C0.834233 9.16733 0.851235 9.1701 3.27011 9.19533L5.487 9.21843V9.60906V9.99969L4.71992 10.0246C3.86006 10.0526 3.70374 10.1295 3.70374 10.5248C3.70374 10.9944 3.73049 11 6 11C8.26951 11 8.29626 10.9944 8.29626 10.5248C8.29626 10.1295 8.13995 10.0526 7.28008 10.0246L6.513 9.99969V9.60906V9.21843L8.72989 9.19533C11.1488 9.1701 11.1658 9.16733 11.5791 8.72179C11.9828 8.28656 11.9712 8.39732 11.9949 4.78556C12.0102 2.46479 11.9914 1.32046 11.9344 1.09345C11.8249 0.656976 11.5449 0.304142 11.1751 0.136645C10.8902 0.00760352 10.6034 0 6 0C1.39663 0 1.10979 0.00760352 0.824853 0.136645ZM10.9834 7.45155C10.9834 7.95244 10.9636 8.04441 10.8417 8.10955C10.7481 8.15949 9.07917 8.18522 5.93412 8.18522C0.453001 8.18522 1.01657 8.27683 1.01657 7.38583V6.86922H6H10.9834V7.45155Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Publisher Panel</span>
                          </a>
                        </li>
                        <li>
                          <a href="./whatsapp-businessapi.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="13"
                              height="13"
                              viewBox="0 0 13 13"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M5.42689 0.102879C3.90557 0.365196 2.47201 1.19619 1.49298 2.3835C0.973638 3.01334 0.433833 4.0416 0.217102 4.814C-0.153425 6.13438 -0.043348 7.75863 0.498946 8.97411C0.651731 9.3165 0.791213 9.68418 0.80895 9.79117C0.826687 9.89817 0.652353 10.651 0.421619 11.4642C0.104847 12.5802 0.0273652 12.9487 0.105391 12.9673C0.16218 12.9808 0.857415 12.8145 1.65028 12.5977C2.44322 12.3809 3.14079 12.2035 3.20046 12.2035C3.2602 12.2035 3.5317 12.3077 3.80397 12.4351C4.67082 12.8409 5.42572 12.9981 6.51599 13C7.69237 13.0019 8.39523 12.8393 9.43322 12.3249C11.0064 11.5453 12.1157 10.2581 12.6898 8.54612C13.5173 6.07882 12.6426 3.08984 10.6229 1.48325C9.67616 0.730151 8.70103 0.293683 7.52729 0.0975095C6.74011 -0.034077 6.21368 -0.0326762 5.42689 0.102879ZM4.66794 3.58537C4.73757 3.6389 4.92271 3.99538 5.07946 4.37769C5.35415 5.04752 5.35999 5.0813 5.24112 5.31148C5.17328 5.44275 5.04368 5.64212 4.95321 5.75448C4.75585 5.99944 4.78385 6.06948 5.35166 6.752C5.73915 7.21781 6.3583 7.68517 6.93996 7.95106L7.24732 8.0916L7.65534 7.64953C7.87977 7.40635 8.09285 7.21975 8.12887 7.23477C8.16488 7.24987 8.5204 7.40223 8.91893 7.57342L9.64357 7.88469L9.60973 8.29384C9.55255 8.98508 8.99283 9.40653 8.12762 9.40964C6.5594 9.4154 4.49392 7.8794 3.51326 5.9782C3.12546 5.22635 3.24247 4.1742 3.76554 3.71011C4.01059 3.49269 4.46552 3.42974 4.66794 3.58537Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Whatsapp Business API</span>
                          </a>
                        </li>
                      </ul>
                    </div>
                    <div class="col-lg-4">
                      <h2 class="mb-3">
                        <a href="./application-automation.php" class="mb-3">
                          Application Automation
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="16"
                            height="16"
                            viewBox="0 0 16 16"
                            fill="currentcolor"
                          >
                            <rect
                              width="16"
                              height="16"
                              fill="white"
                              style="mix-blend-mode: multiply"
                            />
                            <path
                              d="M5 3V4H11.295L3 12.295L3.705 13L12 4.705V11H13V3H5Z"
                              fill="#161616"
                            /></svg
                        ></a>
                      </h2>
                      <ul class="list-unstyled d-flex flex-column gap-3">
                        <li>
                          <a href="./application-manager.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="14"
                              height="14"
                              viewBox="0 0 14 14"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.700728 0.138161C0.567569 0.214206 0.36328 0.401524 0.246784 0.554507L0.0350049 0.832692L0.0132315 2.24156C-0.00749137 3.58475 -0.00119035 3.66422 0.14814 3.94687C0.234252 4.10991 0.43028 4.33596 0.583671 4.44917C0.856779 4.65078 0.886743 4.65555 2.02398 4.67939C3.29375 4.70597 3.57393 4.65592 3.92734 4.3396C4.33521 3.9745 4.40732 3.68038 4.40907 2.37585C4.41075 1.08943 4.36014 0.830904 4.03368 0.459172C3.65017 0.0224187 3.56006 0 2.19018 0C1.10909 0 0.910687 0.0183966 0.700728 0.138161ZM1.08515 5.69701C0.733352 5.82825 0.170964 6.46103 0.07316 6.83559C0.029404 7.0031 0.000629857 8.19039 0.000419828 9.83544L0 12.5579L0.182936 12.9485C0.387574 13.3853 0.681475 13.6686 1.13213 13.8631C1.41203 13.984 1.85792 13.9944 6.96597 13.9985C13.1788 14.0036 12.9267 14.0247 13.4642 13.4557C13.9989 12.8898 13.9987 12.8908 14 9.83142C14.0008 8.12768 13.9732 7.00593 13.9263 6.82628C13.8227 6.4293 13.212 5.77402 12.8468 5.66811C12.655 5.61248 10.8006 5.58775 6.96597 5.58969C2.34554 5.59207 1.31618 5.61084 1.08515 5.69701ZM12.542 6.63055C12.9832 6.76089 13.053 6.96117 13.0808 8.17423L13.105 9.23558H7.00097H0.896964L0.921188 8.17423C0.948352 6.98448 1.022 6.75985 1.42582 6.63539C1.73729 6.53931 12.218 6.53477 12.542 6.63055ZM1.86611 7.58427C1.70894 7.76898 1.72014 8.08634 1.89026 8.26733C2.02706 8.41287 2.1236 8.41629 6.11024 8.41629C10.6469 8.41629 10.5015 8.43208 10.5015 7.93947C10.5015 7.42503 10.7068 7.44805 6.11367 7.44805C2.19985 7.44805 1.97588 7.4552 1.86611 7.58427ZM13.0808 11.4038L13.0568 12.5293L12.8245 12.7355C12.6967 12.8489 12.4762 12.9622 12.3344 12.9871C11.998 13.0463 2.00396 13.0463 1.66756 12.9871C1.52579 12.9622 1.30526 12.8489 1.17749 12.7355L0.945131 12.5293L0.921188 11.4038L0.897315 10.2783H7.00097H13.1046L13.0808 11.4038ZM2.10029 11.1491C1.74394 11.2929 1.63697 11.7219 1.89026 11.9914C2.02559 12.1353 2.1236 12.1403 4.79882 12.1403H7.56742L7.73922 11.9575C7.94498 11.7386 7.95401 11.571 7.7736 11.321L7.63918 11.1348L4.92224 11.1208C3.42796 11.1131 2.15805 11.1258 2.10029 11.1491Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Application Manager</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Payment-manager.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="16"
                              height="11"
                              viewBox="0 0 16 11"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.779131 0.189052C0.520348 0.318261 0.33713 0.491224 0.20026 0.735522C0.00173859 1.0899 0 1.11888 0 4.11203C0 6.05131 0.0331306 7.21378 0.0927827 7.3622C0.224609 7.69081 0.510609 7.96055 0.913043 8.1359C1.23904 8.27791 1.594 8.28751 6.55948 8.28924C11.7832 8.29104 11.8635 8.28858 12.2391 8.11693C12.4685 8.0121 12.713 7.81033 12.8536 7.61003L13.087 7.27724L13.1138 4.31586C13.1312 2.39841 13.1083 1.2499 13.0487 1.05772C12.9238 0.655403 12.6588 0.355858 12.2561 0.161881C11.9323 0.00591046 11.723 0 6.53887 0H1.15783L0.779131 0.189052ZM11.5447 4.125L11.5676 6.81343H6.52296H1.47826V4.15923C1.47826 2.69935 1.5047 1.48007 1.53696 1.44962C1.56922 1.41908 3.82896 1.40373 6.5587 1.41539L11.5217 1.43657L11.5447 4.125ZM5.79052 2.17636C4.99783 2.46228 4.45896 3.10922 4.37591 3.87487C4.27635 4.79157 4.72504 5.58324 5.57 5.98187C6.19478 6.27657 6.62539 6.30735 7.26122 6.10287C7.98922 5.86866 8.65365 5.09144 8.75887 4.35083C8.8647 3.60578 8.29809 2.65141 7.53026 2.28168C7.07722 2.06348 6.24339 2.013 5.79052 2.17636ZM14.5217 5.78674V9.52132L8.36957 9.54234L2.21739 9.56343L2.19226 10.2817L2.16713 11H8.47765C13.6427 11 14.839 10.9795 15.068 10.887C15.4064 10.7503 15.7817 10.3856 15.9075 10.0712C15.9681 9.9197 16 8.49783 16 5.94616V2.05224H15.2609H14.5217V5.78674Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Payment Manager</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Student-enrollment-portal.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="16"
                              height="16"
                              viewBox="0 0 16 16"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M4.09527 1.35038C0.712128 2.53076 0.2116 2.73205 0.103973 2.95483C0.0110362 3.14715 -0.0129571 4.02505 0.00604166 6.53675C0.0294473 9.64497 0.0433532 9.87805 0.217671 10.0783C0.456625 10.353 0.878612 10.353 1.11766 10.0784C1.28992 9.88039 1.30648 9.65047 1.33311 7.07191C1.34908 5.53625 1.39461 4.27973 1.43428 4.27973C1.64787 4.27973 3.74928 5.08435 3.73146 5.15926C3.7199 5.20808 3.59102 5.54603 3.44501 5.91038C3.24973 6.39784 3.16835 6.80265 3.13682 7.44298C3.05828 9.03898 3.59426 10.4152 4.69981 11.4564C5.03179 11.7691 5.28505 12.0423 5.26242 12.0635C5.2399 12.0848 5.02416 12.2058 4.78305 12.3324C3.8006 12.8483 2.31478 14.2795 1.96174 15.0498C1.81699 15.3659 1.81543 15.4305 1.94705 15.6756C2.05712 15.8807 2.18267 15.9568 2.44865 15.9801C2.76938 16.0082 2.83969 15.9641 3.1801 15.5215C4.24824 14.1325 5.46426 13.3031 6.88633 12.9934C7.75077 12.8052 8.27647 12.8052 9.13013 12.9934C10.5318 13.3024 11.7481 14.0917 12.6643 15.2867C13.0817 15.8309 13.2698 16 13.4583 16C14.0269 16 14.307 15.527 14.0473 15.0054C13.6667 14.241 12.1812 12.8255 11.242 12.3324C11.0009 12.2058 10.7875 12.0873 10.7679 12.0691C10.7484 12.0509 11.0028 11.7754 11.3333 11.4569C12.4386 10.3921 12.9664 9.0295 12.8883 7.44298C12.8567 6.80265 12.7753 6.39784 12.5801 5.91038C12.4341 5.54603 12.3052 5.20849 12.2936 5.16018C12.2821 5.11197 13.0658 4.79094 14.0353 4.44677C15.5799 3.89857 15.8138 3.78677 15.9245 3.5438C16.0305 3.31123 16.0268 3.21798 15.9013 2.96553C15.761 2.68302 15.5168 2.58335 11.8995 1.33193C9.78089 0.598957 8.0285 -0.000407454 8.00549 2.07832e-07C7.98238 0.000305954 6.22284 0.608027 4.09527 1.35038ZM6.58665 6.01362L8.03261 6.52452L9.45723 6.01372C10.4713 5.65009 10.9168 5.53319 11.0033 5.608C11.0702 5.66568 11.2287 5.95227 11.3556 6.24476C11.547 6.68595 11.5858 6.94176 11.5831 7.74486C11.5804 8.59921 11.5469 8.78419 11.2984 9.31822C10.6285 10.7579 9.07157 11.6642 7.5977 11.4725C5.42479 11.19 3.91518 8.85828 4.52128 6.72061C4.65985 6.23182 5.00996 5.50272 5.10612 5.50272C5.12512 5.50272 5.79125 5.73264 6.58665 6.01362Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Student Enrollment Portal</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Query-management-system.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="16"
                              height="16"
                              viewBox="0 0 16 16"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.528522 0.133453C0.370118 0.204635 0.188105 0.381656 0.123943 0.526965C-0.0258937 0.866085 -0.0476927 16 0.101668 16C0.15355 16 0.96185 15.3815 1.89781 14.6255L3.59961 13.2509H9.41451C13.5602 13.2509 15.2977 13.2188 15.4674 13.1391C16.0007 12.8885 16 12.8968 16 6.63976C16 3.144 15.9636 0.794216 15.9072 0.641053C15.8562 0.502518 15.6741 0.300951 15.5026 0.193148C15.1982 0.00169365 15.0224 -0.00282293 8.00362 0.000613425C2.27202 0.00336251 0.758133 0.0302643 0.528522 0.133453ZM9.09836 2.8306C9.63412 3.08254 10.0598 3.47801 10.3556 3.99857C10.5605 4.35909 10.6177 4.60376 10.6512 5.26315C10.6887 5.99932 10.6674 6.13432 10.4376 6.61874C9.94902 7.64857 8.98403 8.24365 7.80228 8.24365H7.24206V7.4582V6.67274L7.78943 6.67235C8.45998 6.67196 8.85638 6.4484 9.09103 5.93844C9.51636 5.01406 8.60297 3.88527 7.69414 4.21212C7.33906 4.33975 6.86128 4.78245 6.86128 4.98382C6.86128 5.0879 6.78217 5.109 6.55189 5.0663C6.38178 5.03478 6.05678 4.97941 5.82974 4.94327C5.6028 4.90724 5.39642 4.82212 5.37109 4.75427C5.3016 4.56743 5.75578 3.71895 6.11504 3.36471C6.62405 2.86261 7.18285 2.65162 8.00362 2.65162C8.49187 2.65162 8.838 2.70817 9.09836 2.8306ZM8.76518 9.91686V10.7064L8.02742 10.6778L7.28966 10.6491L7.261 10.0212C7.2452 9.67592 7.25453 9.33356 7.28175 9.26032C7.31736 9.16469 7.53278 9.12729 8.04826 9.12729H8.76518V9.91686Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Query Management System</span>
                          </a>
                        </li>
                      </ul>
                    </div>
                    <div class="col-lg-4">
                      <h2>
                        <a href="./Report-Analytics.php"
                          >Report Analytics
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="16"
                            height="16"
                            viewBox="0 0 16 16"
                            fill="currentcolor"
                          >
                            <rect
                              width="16"
                              height="16"
                              fill="white"
                              style="mix-blend-mode: multiply"
                            />
                            <path
                              d="M5 3V4H11.295L3 12.295L3.705 13L12 4.705V11H13V3H5Z"
                              fill="#161616"
                            /></svg
                        ></a>
                      </h2>
                      <h2>
                        <a href="./Mobile-app.php"
                          >Mobile App
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="16"
                            height="16"
                            viewBox="0 0 16 16"
                            fill="currentcolor"
                          >
                            <rect
                              width="16"
                              height="16"
                              fill="white"
                              style="mix-blend-mode: multiply"
                            />
                            <path
                              d="M5 3V4H11.295L3 12.295L3.705 13L12 4.705V11H13V3H5Z"
                              fill="#161616"
                            /></svg
                        ></a>
                      </h2>
                      <h2>
                        <a href="./Extension.php"
                          >Extension
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="16"
                            height="16"
                            viewBox="0 0 16 16"
                            fill="currentcolor"
                          >
                            <rect
                              width="16"
                              height="16"
                              fill="white"
                              style="mix-blend-mode: multiply"
                            />
                            <path
                              d="M5 3V4H11.295L3 12.295L3.705 13L12 4.705V11H13V3H5Z"
                              fill="#161616"
                            /></svg
                        ></a>
                      </h2>
                    </div>
                  </div>
                </div>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Solution
              </a>
              <div class="dropdown-menu">
                <div class="px-4 pb-3 pt-2">
                  <div class="row gy-3">
                    <div class="col-lg-4">
                      <h2 class="mb-3">For Industries</h2>
                      <ul class="list-unstyled d-flex flex-column gap-3">
                        <li>
                          <a href="./Edtech.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="16"
                              height="13"
                              viewBox="0 0 16 13"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.913228 0.163997C0.715898 0.250413 0.44219 0.465941 0.304989 0.642966C0.0578698 0.961594 0.055176 0.978022 0.0277184 2.31927L0 3.67387H0.744572H1.48914V2.60385V1.53374L7.98427 1.55573L14.4794 1.57763L14.5018 6.51749L14.5242 11.4573L11.982 11.48L9.4397 11.5027V12.23V12.9572L12.0899 12.9773L14.7401 12.9973L15.1745 12.7634C15.4948 12.5909 15.6603 12.4291 15.8045 12.1476L16 11.7659L15.9981 6.50063C15.9963 1.57489 15.9859 1.21331 15.8366 0.893146C15.6364 0.463716 15.4396 0.290627 14.9638 0.125323C14.6387 0.0123828 13.6879 -0.00438714 7.92988 0.000832069C1.66492 0.00647908 1.25071 0.0161474 0.913228 0.163997ZM7.87566 3.21458C6.87206 3.75387 6.00419 4.24148 5.9471 4.29812C5.86638 4.37829 6.26886 4.62916 7.75948 5.42787C8.81339 5.99257 9.72488 6.46606 9.78501 6.48001C9.84505 6.49404 10.1243 6.37477 10.4056 6.21494C10.6868 6.05512 11.5523 5.58864 12.3288 5.17837C13.1055 4.7682 13.7408 4.40157 13.7408 4.36383C13.7408 4.26253 9.94046 2.21189 9.78006 2.22661C9.73626 2.23063 8.87925 2.67521 7.87566 3.21458ZM0.0120779 5.74872L0.0122516 6.4546L1.05834 6.63856C2.5911 6.90807 3.51519 7.37472 4.58378 8.41873C5.77098 9.57868 6.26382 10.6572 6.49165 12.5936L6.53953 13H7.27272H8.006V12.5258C8.006 11.8666 7.78077 10.8601 7.44911 10.0377C6.61217 7.96201 4.85314 6.26414 2.79721 5.54774C2.03873 5.28344 0.872476 5.04285 0.349998 5.04285H0.011991L0.0120779 5.74872ZM7.25925 5.93139C7.23536 5.99266 7.22745 6.32771 7.24161 6.67586L7.26742 7.30884L8.4839 7.97031C9.15296 8.33411 9.7466 8.63281 9.803 8.63409C9.93837 8.63717 12.1411 7.46156 12.3079 7.2972C12.4794 7.1283 12.4951 5.89845 12.3257 5.89845C12.2642 5.89845 11.6699 6.18483 11.0051 6.53486L9.79631 7.17126L9.27044 6.88497C7.42165 5.87852 7.30192 5.82179 7.25925 5.93139ZM0.0486593 7.98135C0.0239821 8.04458 0.0154666 8.38109 0.0296299 8.72915L0.0554367 9.36204L0.475209 9.42091C1.87824 9.6177 3.03051 10.5521 3.39441 11.7882C3.48669 12.1018 3.58635 12.5027 3.61581 12.6791L3.66934 13H4.40391H5.13858L5.1371 12.7219C5.13415 12.1858 4.87956 11.2622 4.55823 10.6217C4.113 9.73432 3.24087 8.87161 2.35806 8.44509C1.37245 7.96894 0.149193 7.72329 0.0486593 7.98135ZM0.0682965 10.7485C0.0373632 10.779 0.011991 11.298 0.011991 11.902V13H1.09301C1.6876 13 2.19296 12.9699 2.21608 12.933C2.30775 12.7869 2.06767 12.0345 1.80769 11.6533C1.61027 11.3637 1.39765 11.1847 1.05469 11.0194C0.528386 10.7656 0.155101 10.6631 0.0682965 10.7485Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>Edtech</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Coaching-institute.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="16"
                              height="13"
                              viewBox="0 0 16 13"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.552285 0.15858C-0.0346348 0.476891 0.000398465 0.0739907 0.000398465 6.50581C0.000398465 12.8275 -0.0252763 12.4803 0.467023 12.8257C0.6761 12.9723 0.82183 12.9756 7.87878 12.9952C13.1284 13.0097 15.137 12.9921 15.2977 12.9299C15.4188 12.883 15.6264 12.7291 15.7589 12.588L16 12.3313L15.9786 6.47029L15.9571 0.609272L15.7572 0.409205C15.3258 -0.022415 15.7295 -0.00117423 7.98276 0.000695547C0.887097 0.00241575 0.838306 0.00346283 0.552285 0.15858ZM14.4774 6.50836V11.5967L13.6226 11.5755L12.7679 11.5542L12.7628 11.2551L12.7578 10.9559L11.1028 10.9357L9.44782 10.9155L9.42311 11.2349L9.39847 11.5542L5.45928 11.5736L1.52009 11.593V6.50649V1.42001H7.99876H14.4774V6.50836ZM7.55885 4.18018C6.97865 4.42086 6.70782 5.17984 7.03072 5.66037C7.26491 6.0089 7.55845 6.16065 7.99876 6.16065C9.07142 6.16065 9.49413 5.04828 8.68886 4.3448C8.46554 4.14981 7.84879 4.05992 7.55885 4.18018ZM4.64825 5.41356C4.39854 5.54295 4.24593 5.80891 4.24233 6.12064C4.23825 6.48457 4.674 6.87977 5.07936 6.87977C5.47344 6.87977 5.91919 6.48487 5.91919 6.1356C5.91919 5.84698 5.73066 5.4897 5.52367 5.38619C5.31251 5.28043 4.87884 5.29405 4.64825 5.41356ZM10.3121 5.52777C9.78239 6.02311 10.183 6.87977 10.9444 6.87977C11.2802 6.87977 11.6591 6.56385 11.7266 6.22759C11.8767 5.47923 10.8874 4.98979 10.3121 5.52777ZM7.13222 6.91971C6.85355 6.97625 6.46403 7.11102 6.26663 7.21917C5.95638 7.38925 5.85352 7.40892 5.50703 7.36434C4.51387 7.2366 3.50184 7.61489 3.28732 8.19393C3.2235 8.36625 3.19822 8.58419 3.22886 8.69824L3.28277 8.89913H7.99492C12.7022 8.89913 12.7071 8.89898 12.76 8.74304C12.906 8.31284 12.6065 7.84719 11.988 7.54294C11.6902 7.39643 11.512 7.3698 10.7931 7.36434C10.0655 7.35881 9.90797 7.33472 9.65906 7.19083C9.33473 7.00347 8.44443 6.8052 7.95877 6.81223C7.7828 6.81478 7.41088 6.86317 7.13222 6.91971Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>Coaching and Training Institute</span>
                          </a>
                        </li>
                        <li>
                          <a href="./k-12-School.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="14"
                              height="14"
                              viewBox="0 0 14 14"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M6.22615 0.0798164C5.418 0.388913 4.81131 0.954445 4.54489 1.64704C4.33041 2.20472 4.33083 3.01834 4.54587 3.57763C4.76343 4.1433 5.32861 4.73997 5.89526 5.00208C6.28285 5.18138 6.41389 5.2055 7 5.2055C7.58611 5.2055 7.71715 5.18138 8.10474 5.00208C8.67139 4.73997 9.23657 4.1433 9.45413 3.57763C9.66966 3.01722 9.66966 2.20479 9.45413 1.64437C9.23587 1.07695 8.67104 0.481404 8.10474 0.221673C7.74802 0.0580086 7.55265 0.0166368 7.07 0.00233197C6.69662 -0.00874727 6.38232 0.0200727 6.22615 0.0798164ZM0.24745 5.45822L0 5.67581V9.02903V12.3822L0.21126 12.5939C0.44149 12.8244 0.48608 12.8345 1.82 12.9551C2.26275 12.9952 2.814 13.0602 3.045 13.0997C3.73863 13.2182 5.0407 13.5821 5.55352 13.8007C6.12003 14.0422 6.40458 14.0629 6.50755 13.8702C6.55473 13.7819 6.58 12.5131 6.58 10.2347C6.58 6.98947 6.57111 6.72701 6.4575 6.62666C6.272 6.46286 5.54428 6.11309 5.05246 5.95139C3.96557 5.59391 1.95244 5.24786 0.92995 5.24274C0.54159 5.24078 0.4683 5.26392 0.24745 5.45822ZM11.76 5.34624C10.3766 5.51642 8.88804 5.90581 8.08731 6.30691C7.34832 6.67715 7.42 6.25305 7.42 10.2543C7.42 13.5747 7.42721 13.7803 7.54803 13.8897C7.72723 14.0522 7.8946 14.0359 8.44515 13.8019C9.36859 13.4094 10.812 13.0834 12.1921 12.9557C13.5187 12.8329 13.5593 12.8237 13.7887 12.5939L14 12.3822V9.02903V5.67581L13.7526 5.45822C13.5222 5.25557 13.4703 5.24106 13 5.24814C12.7223 5.25235 12.1643 5.29645 11.76 5.34624Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>K-12 Schools</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Higher-education.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="18"
                              height="15"
                              viewBox="0 0 18 15"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M8.66378 0.119521C7.4943 0.711601 0.0535142 5.00035 0.0114503 5.10652C-0.0183022 5.18165 0.0119632 5.31002 0.0786497 5.39192C0.300562 5.66437 8.71518 10.1384 9.00573 10.1384C9.17788 10.1384 10.738 9.33099 13.1398 7.99896C15.2614 6.82226 17.0151 5.85951 17.0369 5.85951C17.0588 5.85951 17.0766 7.27304 17.0766 9.00062C17.0766 10.9755 17.116 12.2132 17.1828 12.3342C17.3015 12.5493 17.6884 12.59 17.8769 12.4072C17.968 12.3189 18 11.378 18 8.79056C18 5.58278 17.9851 5.28096 17.8205 5.14474C17.5443 4.91626 9.52342 0.196839 9.22312 0.0860857C8.90323 -0.0318327 8.97095 -0.0359124 8.66378 0.119521ZM2.66937 7.90651C2.53456 8.03737 2.5082 8.36127 2.5082 9.88575C2.5082 11.4805 2.53066 11.7331 2.68774 11.9052C2.87323 12.1083 7.82394 14.9026 8.14085 14.983C8.52066 15.0793 8.56683 14.8209 8.53789 12.7627L8.50999 10.7852L5.79123 9.27337C4.29591 8.44188 3.01809 7.75904 2.95151 7.75586C2.88503 7.75277 2.75812 7.82054 2.66937 7.90651ZM12.4538 9.12431C11.1245 9.87361 9.91174 10.5667 9.75867 10.6644L9.48053 10.8422L9.50823 12.9034C9.53481 14.8797 9.54435 14.9656 9.74112 14.9895C9.85521 15.0034 11.1535 14.3341 12.6651 13.4823L15.3838 11.9502V9.87511V7.79994L15.1273 7.78093C14.96 7.7686 14.0305 8.23569 12.4538 9.12431Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>Higher Education</span>
                          </a>
                        </li>
                        <li>
                          <a href="./online-degree.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="18"
                              height="16"
                              viewBox="0 0 18 16"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.849769 0.0723866C0.491372 0.225315 0.106564 0.797543 0.0393067 1.27789C0.00429615 1.52708 -0.0100361 4.13209 0.00746915 7.06687C0.0369517 12.0185 0.0526141 12.4234 0.225415 12.6889C0.680654 13.3879 0.455031 13.3601 5.95107 13.3947L10.9416 13.4262V14.5822C10.9416 15.4548 10.9775 15.7694 11.0881 15.865C11.392 16.1281 11.8428 16.0167 12.7968 15.4426C13.3155 15.1306 13.7897 14.8759 13.8508 14.8768C13.9117 14.8777 14.3662 15.1286 14.8606 15.4345C15.585 15.8823 15.8334 15.984 16.1379 15.9574C16.7455 15.9046 16.7734 15.762 16.7752 12.7128C16.7766 10.1703 16.787 10.0249 16.9816 9.84135C17.0945 9.73495 17.3016 9.43358 17.442 9.17158C18.317 7.53963 18.1546 5.65604 17.0137 4.20391C16.796 3.92697 16.7767 3.8003 16.7761 2.65648C16.7755 1.18291 16.6809 0.759124 16.2588 0.337477L15.9443 0.0234025L8.50367 0.00237902C4.41122 -0.00914665 0.966983 0.0223353 0.849769 0.0723866ZM15.0949 4.39793C16.6643 5.19843 17.1223 7.29066 16.058 8.79774C15.6046 9.43977 14.6229 9.93131 13.8102 9.92331C12.2488 9.90805 11.0235 8.6223 11.0235 6.99921C11.0235 6.49645 11.0925 6.21087 11.3416 5.68357C12.0456 4.1926 13.629 3.65025 15.0949 4.39793ZM8.63347 4.78959C8.77689 4.85767 8.89482 4.94166 8.89564 4.97634C8.89636 5.01092 8.92369 5.14283 8.95625 5.2695C8.99545 5.4219 8.94314 5.57515 8.80126 5.72306C8.5959 5.93714 8.48647 5.94631 6.14977 5.94631C3.65614 5.94631 3.47249 5.91835 3.34279 5.51944C3.26028 5.26566 3.4426 4.88297 3.69647 4.77667C4.05027 4.62855 8.31797 4.63965 8.63347 4.78959ZM8.63347 7.45756C8.77689 7.52565 8.89482 7.60964 8.89564 7.64432C8.89636 7.6789 8.92369 7.8108 8.95625 7.93748C8.99545 8.08988 8.94314 8.24312 8.80126 8.39104C8.5959 8.60511 8.48647 8.61429 6.14977 8.61429C3.65614 8.61429 3.47249 8.58633 3.34279 8.18742C3.26028 7.93364 3.4426 7.55094 3.69647 7.44465C4.05027 7.29653 8.31797 7.30762 8.63347 7.45756ZM14.5757 11.2658L15.3435 11.1108V12.5839C15.3435 13.3941 15.3228 14.057 15.2975 14.057C15.2722 14.057 14.9842 13.889 14.6576 13.6838C14.3311 13.4784 13.9548 13.3104 13.8214 13.3103C13.688 13.31 13.3134 13.478 12.989 13.6835C12.6646 13.8889 12.3707 14.057 12.3358 14.057C12.301 14.057 12.2724 13.3941 12.2724 12.5839V11.1108L13.0402 11.2658C13.7114 11.4013 13.9045 11.4013 14.5757 11.2658Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>Online Degree Program</span>
                          </a>
                        </li>
                      </ul>
                    </div>
                    <div class="col-lg-4">
                      <h2 class="mb-3">For Department</h2>
                      <ul class="list-unstyled d-flex flex-column gap-3">
                        <li>
                          <a href="./Management-team.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="14"
                              height="11"
                              viewBox="0 0 14 11"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M4.09427 0.0743405C3.32772 0.324044 2.66204 0.899684 2.33 1.59997C2.15457 1.96998 2.13413 2.0887 2.13413 2.73624C2.13413 3.38412 2.15464 3.50298 2.33147 3.87939C2.58489 4.41874 3.18582 5.0076 3.74425 5.26371C4.12031 5.43621 4.24121 5.45639 4.89933 5.45639C5.55794 5.45639 5.67877 5.43621 6.06142 5.26226C6.6097 5.01297 7.20831 4.42184 7.46866 3.8725C7.64402 3.50256 7.66454 3.38363 7.66454 2.73624C7.66454 2.08836 7.64402 1.9695 7.46719 1.59308C7.21202 1.05002 6.61194 0.463357 6.05442 0.212001C5.7137 0.058364 5.51545 0.0189043 5.00434 0.00285883C4.61539 -0.00933022 4.26712 0.0180092 4.09427 0.0743405ZM8.70873 0.763538C8.26042 0.907879 7.97067 1.09925 8.01799 1.21963C8.27239 1.86661 8.34373 2.20095 8.34247 2.73892C8.34085 3.39197 8.16703 4.02552 7.86419 4.48196L7.68827 4.74709L7.84753 4.91388C7.93517 5.0056 8.1818 5.16516 8.39574 5.26853C8.73638 5.43305 8.86715 5.45639 9.44967 5.45639C10.0342 5.45639 10.1624 5.43339 10.5085 5.26619C10.9728 5.04183 11.4984 4.51501 11.7122 4.05961C11.9309 3.59395 11.9309 2.56717 11.7122 2.10151C11.4994 1.64811 10.9733 1.11936 10.5161 0.899271C10.0547 0.67732 9.1805 0.611623 8.70873 0.763538ZM2.92393 6.63074C2.26357 6.78823 1.68932 7.1183 1.14629 7.65242C0.398632 8.38789 0.00261211 9.28424 2.19236e-05 10.2468C-0.000888143 10.5774 0.0259234 10.6553 0.195336 10.815L0.39163 11H4.89933H9.40703L9.60333 10.815C9.77274 10.6553 9.79955 10.5774 9.79864 10.2468C9.79605 9.28424 9.40003 8.38789 8.65238 7.65242C8.09822 7.10729 7.53418 6.78782 6.84267 6.6275C6.25099 6.49026 3.50343 6.49253 2.92393 6.63074ZM9.25162 7.16878C10.199 8.10878 10.725 9.92681 10.3253 10.8795C10.278 10.9923 10.3815 11 11.941 11H13.6073L13.8036 10.815C13.977 10.6516 14 10.5804 14 10.2076C14 8.77422 12.9074 7.40933 11.4146 6.97796C11.1415 6.89904 10.7406 6.86812 9.99151 6.86812H8.94857L9.25162 7.16878Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Management Teams</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Admission-team.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="15"
                              height="12"
                              viewBox="0 0 15 12"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M4.50307 0.0810986C3.65998 0.353502 2.92783 0.981473 2.56265 1.74542C2.3697 2.14907 2.34721 2.27858 2.34721 2.98498C2.34721 3.69176 2.36977 3.82143 2.56426 4.23206C2.84299 4.82044 3.50391 5.46284 4.1181 5.74223C4.53171 5.93042 4.66469 5.95243 5.38851 5.95243C6.11288 5.95243 6.24578 5.93042 6.66663 5.74065C7.26966 5.4687 7.92804 4.82382 8.21438 4.22455C8.40725 3.82098 8.42981 3.69124 8.42981 2.98498C8.42981 2.27821 8.40726 2.14854 8.21277 1.73791C7.93212 1.14547 7.27212 0.50548 6.65893 0.231274C6.2842 0.0636696 6.06615 0.0206229 5.50401 0.00311874C5.07622 -0.0101784 4.69317 0.0196463 4.50307 0.0810986ZM10.8645 4.71301C10.5476 4.78603 10.4729 4.89038 10.4713 5.26248C10.4686 5.9356 10.0939 6.15587 9.48934 5.83974C9.33135 5.7571 9.16504 5.68949 9.11977 5.68949C8.97448 5.68949 8.56864 6.16451 8.31879 6.6269C7.99949 7.21791 8.02267 7.45846 8.42442 7.72395C8.95646 8.07539 8.95238 8.38212 8.41057 8.76481C8.18497 8.92415 8.08334 9.05096 8.08334 9.17319C8.08334 9.44169 8.59805 10.3891 8.86137 10.6053C9.08881 10.7921 9.0999 10.7935 9.37778 10.6732C10.1146 10.3544 10.4702 10.5155 10.4702 11.1683C10.4702 11.3971 10.5143 11.5816 10.5856 11.6512C10.8361 11.8956 12.2602 11.8956 12.5106 11.6512C12.5807 11.5828 12.626 11.3987 12.626 11.1824C12.626 10.5466 13.0124 10.3418 13.6311 10.6499C13.8648 10.7661 13.9725 10.7836 14.0869 10.7239C14.4266 10.5466 15.0384 9.49646 14.9981 9.1602C14.9819 9.02444 14.8714 8.89478 14.6474 8.74836C14.1157 8.40083 14.1248 8.08523 14.677 7.72042C15.0733 7.45869 15.0956 7.21551 14.777 6.6269C14.3217 5.7855 14.0637 5.6088 13.6198 5.83456C13.2238 6.03597 13.0003 6.03093 12.7934 5.81615C12.6741 5.69212 12.6257 5.54668 12.6249 5.30906C12.6242 5.12575 12.5946 4.9311 12.5591 4.87649C12.4249 4.66989 11.457 4.57659 10.8645 4.71301ZM3.21587 7.23354C2.48958 7.40535 1.85799 7.76542 1.26074 8.34809C0.438434 9.15043 0.00287293 10.1283 2.41126e-05 11.1784C-0.000976822 11.539 0.0285117 11.6239 0.214839 11.7981L0.430733 12H5.18925C9.69168 12 9.94461 11.9929 9.8901 11.8685C9.85838 11.7962 9.81703 11.6505 9.79825 11.5448C9.76491 11.3572 9.75505 11.3543 9.39518 11.4263C9.12054 11.4812 8.96408 11.4749 8.78314 11.4018C8.3027 11.2076 7.5657 10.1697 7.40132 9.45589C7.30946 9.05712 7.39577 8.73814 7.67126 8.45747L7.87822 8.24675L7.67588 8.06382C7.56462 7.96323 7.45252 7.78511 7.42665 7.66791C7.2956 7.07307 7.4519 7.11612 5.44788 7.1231C4.20356 7.12746 3.52162 7.16119 3.21587 7.23354ZM12.141 7.26411C12.8521 7.68707 12.8209 8.84842 12.0883 9.23066C11.3205 9.63123 10.4387 9.10543 10.4418 8.24908C10.4443 7.57295 10.8896 7.11739 11.5481 7.11739C11.7562 7.11739 11.993 7.17599 12.141 7.26411Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Admission Teams</span>
                          </a>
                        </li>
                        <li>
                          <a href="./sales-team.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="16"
                              height="14"
                              viewBox="0 0 16 14"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M6.55318 0.173725C3.32941 0.946152 1.23202 3.26232 0.858908 6.46211C0.778323 7.15351 0.729362 7.29431 0.483893 7.54241C0.0770647 7.95359 -0.000662542 8.23483 4.23433e-06 9.29555C0.000671011 10.4935 0.0997349 10.8359 0.563525 11.2443C0.960638 11.5939 1.80735 11.8396 2.24571 11.7324L2.47603 11.676L2.47765 9.05571C2.47955 6.07887 2.54566 5.59696 3.09975 4.52194C3.57869 3.59256 4.57028 2.63775 5.53349 2.17858C6.25551 1.83432 7.34426 1.56246 8.00075 1.56246C9.76989 1.56246 11.7924 2.68704 12.6945 4.17239C13.4291 5.3819 13.4599 5.57329 13.5035 9.1954L13.5423 12.4196L10.3667 12.444L7.19109 12.4685L7.16347 13.2343L7.13575 14H10.6023C14.0404 14 14.0714 13.9983 14.3837 13.7912C14.9455 13.4186 15.0903 13.138 15.1285 12.3478C15.1593 11.7125 15.1933 11.6022 15.4348 11.3547C15.894 10.8843 16.0023 10.4981 16 9.33889C15.9977 8.18721 15.8507 7.69222 15.4107 7.35511C15.2124 7.20307 15.1672 7.06914 15.1152 6.48058C15.0263 5.47416 14.8221 4.78453 14.3262 3.8169C13.3703 1.95164 11.6548 0.686634 9.38012 0.169827C8.37843 -0.0578548 7.51429 -0.0566481 6.55318 0.173725ZM6.71482 2.57324C5.82182 2.82663 5.33964 3.11437 4.61429 3.82665C3.66318 4.76058 3.24559 5.68708 3.24035 6.87478L3.23806 7.40699L3.59526 7.24985C4.21613 6.97687 5.10389 6.32121 5.65236 5.73061C6.18616 5.1558 6.89533 3.91223 7.01039 3.3492C7.0443 3.18333 7.10165 3.04754 7.13784 3.04754C7.17404 3.04754 7.30597 3.22501 7.43103 3.44201C7.75899 4.01089 8.90328 5.07885 9.62149 5.48641C10.3863 5.92043 11.2754 6.19795 12.1312 6.26988L12.7851 6.32483L12.721 6.00888C12.6168 5.49625 12.0377 4.41335 11.6209 3.95186C10.4364 2.64063 8.44711 2.08159 6.71482 2.57324ZM5.00025 7.33404C4.69077 7.69241 4.72783 8.08799 5.10075 8.40775C5.57359 8.81327 6.31466 8.53964 6.43763 7.91415C6.5226 7.48162 6.10863 7.03869 5.6194 7.03869C5.32717 7.03869 5.20495 7.09698 5.00025 7.33404ZM9.76294 7.33404C9.45346 7.69241 9.49051 8.08799 9.86343 8.40775C10.3363 8.81327 11.0773 8.53964 11.2003 7.91415C11.2853 7.48162 10.8713 7.03869 10.3821 7.03869C10.0899 7.03869 9.96764 7.09698 9.76294 7.33404Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Sales Teams</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Marketing.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="19"
                              height="13"
                              viewBox="0 0 19 13"
                              fill="currentcolor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M3.71288 0.0687603C3.58834 0.0917859 3.28212 0.310623 3.03238 0.554899C2.52493 1.05125 2.39109 1.49747 2.5123 2.28823C2.56537 2.63464 2.66636 2.80417 3.03295 3.16284C3.39964 3.5214 3.57296 3.62019 3.92712 3.67209C4.73595 3.79075 5.19177 3.65984 5.69989 3.16284C6.06648 2.80417 6.16747 2.63464 6.22053 2.28823C6.34118 1.50137 6.20734 1.05069 5.70814 0.56242C5.16775 0.0338505 4.62613 -0.100126 3.71288 0.0687603ZM8.64209 0.143223C8.08072 0.389727 7.69591 0.737248 7.42994 1.23759C6.75362 2.51041 7.41238 4.10949 8.7972 4.55654C9.36635 4.74028 10.2593 4.63044 10.7873 4.3118C11.3104 3.99631 11.8131 3.27109 11.9141 2.68654C12.0629 1.82475 11.5752 0.809017 10.7829 0.331049C10.3983 0.099028 10.2005 0.0458275 9.64381 0.0247516C9.18989 0.00757519 8.86317 0.046199 8.64209 0.143223ZM14.1543 0.0687603C14.0298 0.0917859 13.7236 0.310623 13.4738 0.554899C12.9664 1.05125 12.8325 1.49747 12.9537 2.28823C13.0479 2.90259 13.7405 3.57999 14.3686 3.67209C15.1774 3.79075 15.6332 3.65984 16.1413 3.16284C16.5079 2.80417 16.6089 2.63464 16.662 2.28823C16.7826 1.50137 16.6488 1.05069 16.1496 0.56242C15.6092 0.0338505 15.0676 -0.100126 14.1543 0.0687603ZM2.19413 4.71103C1.85487 4.7738 1.08752 5.56893 1.01263 5.93529C0.882871 6.57008 0.935933 6.8735 1.22668 7.15788L1.50414 7.42927H2.97382H4.4434L4.72655 6.83757C5.07236 6.11467 5.5221 5.61544 6.15883 5.2474C6.42386 5.09421 6.64161 4.94426 6.64265 4.91418C6.64958 4.71354 6.02234 4.64484 4.29077 4.65653C3.2621 4.6635 2.31866 4.68801 2.19413 4.71103ZM12.5544 4.76247C12.3487 4.87769 12.3628 4.89524 12.9809 5.29661C13.6757 5.74784 14.209 6.36545 14.4406 6.98714L14.588 7.38285L16.0316 7.40847L17.4753 7.43419L17.7679 7.14795C18.0456 6.87638 18.058 6.83311 18.0091 6.30658C17.9525 5.69566 17.7041 5.28714 17.1574 4.90573C16.8605 4.6985 16.771 4.6894 14.8079 4.66693C13.2845 4.64938 12.7131 4.67362 12.5544 4.76247ZM6.97678 5.79315C6.00487 6.24141 5.2959 7.24126 5.27805 8.18875C5.26941 8.65232 5.30188 8.75055 5.54697 9.00114L5.82575 9.28618H9.53968H13.2536L13.5324 9.00114C13.7791 8.74888 13.81 8.65381 13.801 8.17584C13.7828 7.20718 13.1841 6.3246 12.2284 5.85749L11.6451 5.57236L9.54822 5.57329C7.54375 5.57413 7.43051 5.58378 6.97678 5.79315ZM0.277458 11.4145C0.0598963 11.6274 0 11.7691 0 12.0715C0 12.374 0.0598963 12.5157 0.277458 12.7286L0.554914 13H9.49222H18.4295L18.707 12.7286C19.0977 12.3465 19.0977 11.7966 18.707 11.4145L18.4295 11.1431H9.49222H0.554914L0.277458 11.4145Z"
                                fill="currentcolor"
                              />
                            </svg>
                            <span>Marketing Teams</span>
                          </a>
                        </li>
                      </ul>
                    </div>
                    <div class="col-lg-4">
                      <h2 class="mb-3">For Process</h2>
                      <ul class="list-unstyled d-flex flex-column gap-3">
                        <li>
                          <a href="./Admission-management.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="16"
                              height="13"
                              viewBox="0 0 16 13"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M4.67551 0.087857C3.80013 0.382961 3.03995 1.06326 2.66078 1.89087C2.46044 2.32816 2.4371 2.46847 2.4371 3.23373C2.4371 3.99941 2.46052 4.13988 2.66246 4.58473C2.95185 5.22215 3.63809 5.91807 4.27579 6.22075C4.70525 6.42462 4.84331 6.44846 5.59486 6.44846C6.34697 6.44846 6.48495 6.42462 6.92192 6.21904C7.54803 5.92442 8.23163 5.22581 8.52894 4.5766C8.7292 4.13939 8.75262 3.99884 8.75262 3.23373C8.75262 2.46806 8.7292 2.32759 8.52726 1.88273C8.23587 1.24093 7.55059 0.547604 6.91392 0.250547C6.52484 0.0689756 6.29844 0.0223415 5.71477 0.00337862C5.27061 -0.0110266 4.87289 0.0212836 4.67551 0.087857ZM12.7157 3.04126C12.5711 3.22828 12.5499 3.36859 12.5499 4.13996V5.02422H11.6813C10.9236 5.02422 10.7858 5.04578 10.6021 5.19293C10.3046 5.43114 10.3046 5.91946 10.6021 6.15767C10.7858 6.30482 10.9236 6.32638 11.6813 6.32638H12.5499V7.21064C12.5499 7.98201 12.5711 8.12232 12.7157 8.30934C12.8434 8.4748 12.9518 8.52379 13.1895 8.52379C13.4271 8.52379 13.5355 8.4748 13.6633 8.30934C13.8078 8.12232 13.829 7.98201 13.829 7.21064V6.32638H14.6976C15.4553 6.32638 15.5931 6.30482 15.7768 6.15767C16.0744 5.91946 16.0744 5.43114 15.7768 5.19293C15.5931 5.04578 15.4553 5.02422 14.6976 5.02422H13.829V4.13996C13.829 3.36859 13.8078 3.22828 13.6633 3.04126C13.5355 2.8758 13.4271 2.82681 13.1895 2.82681C12.9518 2.82681 12.8434 2.8758 12.7157 3.04126ZM3.33902 7.83633C2.58491 8.02246 1.92914 8.41254 1.30902 9.04377C0.455223 9.91296 0.00298294 10.9723 2.50359e-05 12.1099C-0.00101423 12.5005 0.0296035 12.5926 0.223066 12.7813L0.447228 13H5.59486H10.7425L10.9667 12.7813C11.1601 12.5926 11.1907 12.5005 11.1897 12.1099C11.1867 10.9723 10.7345 9.91296 9.8807 9.04377C9.24787 8.39952 8.60376 8.02197 7.81408 7.8325C7.1384 7.6703 4.00079 7.67299 3.33902 7.83633Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>Admission Management Software</span>
                          </a>
                        </li>
                        <li>
                          <a href="./Admission-on-the-go.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="22"
                              height="18"
                              viewBox="0 0 22 18"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M0.23914 0.260325C0.0940504 0.418275 0 0.665775 0 0.889312C0 1.20881 0.17666 1.44202 1.32902 2.64409C2.74714 4.12335 3.1339 4.38851 3.57412 4.18342C3.96781 3.99994 4.21828 3.54802 4.13072 3.17891C4.08573 2.98924 3.51043 2.31176 2.64913 1.43437C1.38787 0.149625 1.2012 0 0.85965 0C0.60335 0 0.39996 0.0852749 0.23914 0.260325ZM19.4147 1.35923C17.9683 2.80958 17.709 3.20513 17.9095 3.65535C18.0889 4.05799 18.5308 4.31415 18.8917 4.2246C19.0772 4.17859 19.7396 3.59021 20.5975 2.70934C21.8537 1.41941 22 1.2285 22 0.879187C22 0.377212 21.627 0 21.1304 0C20.8181 0 20.59 0.180675 19.4147 1.35923ZM5.19651 4.72444C3.76563 5.61668 4.37734 7.87421 6.05 7.87421C6.98852 7.87421 7.69923 7.14735 7.69923 6.1875C7.69923 5.22765 6.98852 4.50079 6.05 4.50079C5.7497 4.50079 5.41398 4.58876 5.19651 4.72444ZM10.2427 4.58134C10.0983 4.60924 9.74347 4.8744 9.45406 5.17039C8.866 5.77181 8.7109 6.31249 8.85137 7.27065C8.91286 7.69039 9.0299 7.89581 9.45472 8.3304C10.0435 8.93261 10.5718 9.09124 11.5091 8.94746C11.9195 8.88457 12.1204 8.76487 12.5453 8.3304C12.9701 7.89581 13.0871 7.69039 13.1486 7.27065C13.2884 6.31721 13.1333 5.77114 12.5548 5.1795C11.9286 4.53904 11.301 4.3767 10.2427 4.58134ZM15.0965 4.72444C13.6656 5.61668 14.2773 7.87421 15.95 7.87421C16.8885 7.87421 17.5992 7.14735 17.5992 6.1875C17.5992 5.22765 16.8885 4.50079 15.95 4.50079C15.6497 4.50079 15.314 4.58876 15.0965 4.72444ZM4.18165 9.24874C3.30737 9.85129 3.00993 10.9636 3.57005 11.5363C3.82371 11.7958 3.91248 11.8125 5.0413 11.8125H6.2425L6.30399 11.4981C6.44083 10.7983 7.54171 9.57442 8.27497 9.3069C8.69473 9.15379 8.0289 9.05231 6.3976 9.02104C4.62847 8.98706 4.54949 8.99527 4.18165 9.24874ZM13.8325 9.07751C13.5329 9.15761 13.5994 9.25965 14.1441 9.55519C14.73 9.873 15.3003 10.5408 15.6231 11.2871L15.8503 11.8125H17.0051C18.0847 11.8125 18.1776 11.7945 18.43 11.5363C18.987 10.9667 18.6929 9.8514 17.8286 9.25583C17.4795 9.01519 17.3554 9.00079 15.7412 9.01305C14.7973 9.02025 13.9384 9.04928 13.8325 9.07751ZM8.45504 10.4392C7.34657 11.0296 6.7507 12.6271 7.40454 13.2554C7.65446 13.4955 7.7209 13.5 11.0154 13.5H14.3716L14.6249 13.2243C14.8412 12.9888 14.871 12.8603 14.8291 12.3437C14.7617 11.5126 14.3162 10.8523 13.5444 10.44C12.9632 10.1294 12.9273 10.125 11 10.125C9.07423 10.125 9.03639 10.1297 8.45504 10.4392ZM2.805 13.9351C2.6235 14.0502 1.91818 14.7295 1.2375 15.4447C0.15235 16.585 0 16.7922 0 17.1279C0 17.6221 0.37642 18 0.86878 18C1.17964 18 1.40789 17.8206 2.54991 16.6781C4.29748 14.9301 4.4385 14.647 3.85847 14.0538C3.48447 13.6714 3.26062 13.6461 2.805 13.9351ZM18.1415 14.0538C17.5615 14.647 17.7025 14.9301 19.4501 16.6781C20.6144 17.8429 20.8161 18 21.1466 18C21.6306 18 22 17.6154 22 17.1115C22 16.7936 21.8246 16.5601 20.7075 15.3921C18.9983 13.6048 18.7216 13.4606 18.1415 14.0538Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>Admission On The Go</span>
                          </a>
                        </li>
                      
                        <li>
                          <a href="./360-degree-view.php">
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              width="14"
                              height="14"
                              viewBox="0 0 14 14"
                              fill="currentColor"
                            >
                              <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M1.05 0.0518495C0.704216 0.140798 0.327934 0.439979 0.163644 0.7568C0.0364642 1.00197 0.0237221 1.53818 0.00365374 7.51157C-0.00829173 11.0802 0.0100253 14 0.0444283 14C0.0787516 14 0.69681 13.377 1.41776 12.6155L2.72865 11.231L4.7218 11.2087L6.71494 11.1862L6.7671 10.3043C6.85231 8.8631 7.2524 7.93305 8.18893 6.99938C9.3341 5.85767 10.9709 5.42007 12.4488 5.86053C12.7554 5.95191 13.0888 6.04909 13.1898 6.07639L13.3733 6.12603L13.3491 3.57458C13.3217 0.693889 13.3168 0.668607 12.7112 0.245872L12.3809 0.0152286L6.84028 0.00145386C3.79292 -0.00610548 1.18729 0.0165726 1.05 0.0518495ZM11.5466 9.14943L10.1673 10.5983L9.49449 9.84514L8.82172 9.09189L8.3267 9.61399L7.83168 10.1361L9.02447 11.3963L10.2173 12.6565L12.1086 10.6631L14 8.66958L13.5454 8.18502C13.2954 7.9186 13.0538 7.70055 13.0084 7.70055C12.9631 7.70055 12.3053 8.35259 11.5466 9.14943Z"
                                fill="currentColor"
                              />
                            </svg>
                            <span>360 degree lead view</span>
                          </a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Resources
              </a>
              <div class="dropdown-menu">
                <div class="px-4 pb-3 pt-2">
                  <ul class="list-unstyled d-flex flex-column gap-3">
                    <li>
                      <a href="./Resources-developer.php">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="15"
                          height="15"
                          viewBox="0 0 15 15"
                          fill="currentcolor"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M0.893217 0.15662C0.487658 0.34291 0.305931 0.533037 0.12932 0.95575C0.0153573 1.22866 -0.00151897 2.085 0.000100539 7.5176C0.00189052 13.3976 0.0111808 13.7856 0.158556 14.1066C0.3448 14.5122 0.534879 14.694 0.957486 14.8706C1.23033 14.9846 2.08646 15.0015 7.51769 14.9999C13.3963 14.9981 13.7842 14.9888 14.105 14.8414C14.5106 14.6551 14.6923 14.465 14.8689 14.0423C14.9828 13.7695 15 12.912 15 7.49901C15 2.08602 14.9828 1.22849 14.8689 0.95575C14.6923 0.533037 14.5106 0.34291 14.105 0.15662C13.784 0.00912267 13.398 0 7.49911 0C1.60026 0 1.21422 0.00912267 0.893217 0.15662ZM4.35326 4.96632C4.62014 5.10529 4.78439 5.27086 4.92068 5.53857C5.09874 5.8883 5.11247 6.02617 5.11247 7.46892C5.11247 9.07903 5.06738 9.35339 4.7445 9.70568C4.38462 10.0985 3.95563 10.2234 2.96022 10.2254L2.04392 10.2273V7.49901V4.77073H3.01077C3.85283 4.77073 4.02603 4.79597 4.35326 4.96632ZM8.52196 5.23966V5.70858H7.62697H6.73198V6.34802V6.98746H7.28602H7.84006V7.45638V7.9253H7.28602H6.73198V8.60737V9.28944H7.62697H8.52196V9.75837V10.2273L7.4778 10.2261C6.90347 10.2255 6.34577 10.2015 6.23845 10.1726C5.83502 10.0645 5.79437 9.81208 5.79437 7.41409V5.18927L6.00362 4.98004C6.20512 4.77841 6.25516 4.77073 7.36742 4.77073H8.52196V5.23966ZM10.6036 6.41222C10.8344 7.31477 11.0602 8.18748 11.1053 8.3516C11.1815 8.62903 11.2184 8.53039 11.6304 6.94483C11.8742 6.00699 12.0999 5.13419 12.132 5.0052C12.1878 4.78148 12.2142 4.77073 12.7093 4.77073C13.0913 4.77073 13.2174 4.79904 13.1871 4.87799C13.1645 4.93699 12.89 5.96333 12.5773 7.15866C11.9133 9.69647 11.909 9.70892 11.5872 10.0173C11.3702 10.2253 11.3073 10.2441 11.0622 10.1737C10.9051 10.1287 10.7068 9.97953 10.607 9.83135C10.47 9.62801 9.20386 5.11424 9.20386 4.82914C9.20386 4.79699 9.42445 4.77082 9.69398 4.77099L10.1841 4.77116L10.6036 6.41222ZM3.06677 7.48818V9.28944H3.43883C3.68619 9.28944 3.88624 9.23019 4.03549 9.1127L4.26009 8.93605V7.506C4.26009 5.85062 4.23802 5.79947 3.49381 5.72793L3.06677 5.68692V7.48818Z"
                            fill="currentcolor"
                          />
                        </svg>
                        <span>Developer Portal</span>
                      </a>
                    </li>
                    <li>
                      <a href="./Resources-Security.php">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="13"
                          height="16"
                          viewBox="0 0 13 16"
                          fill="currentcolor"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M5.73272 0.262867C5.35431 0.433191 4.75443 0.701838 4.39967 0.859871C3.50343 1.25901 0.538724 2.6032 0.243217 2.74432L0 2.8606L0.0343148 5.82889C0.065448 8.51972 0.0856592 8.85984 0.250958 9.46626C0.73163 11.2306 1.47212 12.513 2.75941 13.8106C3.77056 14.8297 4.6207 15.3806 5.79301 15.7763L6.45532 16L7.19658 15.741C9.71854 14.8599 11.8896 12.4061 12.6075 9.62534C12.9266 8.38958 13 7.54598 13 5.11857V2.91709L12.6775 2.75112C12.5001 2.65986 11.5035 2.20328 10.4629 1.7365C9.42226 1.26973 8.16446 0.701315 7.6678 0.473374C7.17113 0.245347 6.68736 0.0351009 6.59275 0.00598731C6.48757 -0.0262643 6.15336 0.0735414 5.73272 0.262867ZM6.37775 4.78498V7.87678L3.9251 7.90118L1.47246 7.92559L1.49551 5.88432L1.51856 3.84306L3.88365 2.77117C5.18445 2.18166 6.27781 1.69789 6.31324 1.69623C6.34868 1.69458 6.37775 3.08454 6.37775 4.78498ZM11.3922 8.03455C11.4675 8.16983 11.1689 9.34771 10.8785 10.0612C10.4595 11.0903 9.76946 12.1047 8.97315 12.862C8.25236 13.5476 7.15874 14.2417 6.75332 14.271L6.50675 14.2887L6.48413 11.2384C6.47166 9.56075 6.48009 8.1388 6.50288 8.07865C6.53479 7.99445 7.09906 7.96917 8.9501 7.96917C10.2732 7.96917 11.3721 7.99864 11.3922 8.03455Z"
                            fill="currentcolor"
                          />
                        </svg>
                        <span>Security</span>
                      </a>
                    </li>
                    <li>
                      <a href="./Resources-faq.php">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="14"
                          height="14"
                          viewBox="0 0 14 14"
                          fill="currentcolor"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M5.66755 0.111724C4.91916 0.247025 3.82387 0.691057 3.1592 1.12865C2.49215 1.56776 1.56489 2.49837 1.1191 3.1761C-0.103972 5.03558 -0.3446 7.52959 0.496477 9.63008C0.87212 10.5682 1.34066 11.27 2.06659 11.9823C3.02339 12.921 4.0213 13.4937 5.3385 13.8602C6.00845 14.0466 7.99155 14.0466 8.66149 13.8602C9.9787 13.4937 10.9766 12.921 11.9334 11.9823C12.6593 11.27 13.1279 10.5682 13.5035 9.63008C14.3446 7.52959 14.104 5.03558 12.8809 3.1761C12.4351 2.49837 11.5078 1.56776 10.8408 1.12865C9.38814 0.172356 7.44492 -0.209669 5.66755 0.111724ZM8.08849 2.49924C8.72911 2.6896 9.17258 2.95347 9.64098 3.42297C10.1928 3.97611 10.4125 4.49177 10.4153 5.24056C10.4188 6.17941 9.9956 6.78747 8.87388 7.45493C8.30579 7.79296 8.20379 7.89729 8.08792 8.25892C7.9818 8.59008 7.82829 8.62958 6.78639 8.59384C5.9404 8.5649 5.89706 8.53408 5.93585 7.98882C5.98425 7.30725 6.33208 6.82516 7.10836 6.3637C8.17142 5.73169 8.42506 5.46391 8.33765 5.06532C8.28556 4.82785 7.91425 4.44887 7.62739 4.34055C7.29249 4.21408 6.59416 4.24671 6.28809 4.40314C6.13805 4.47983 5.8605 4.72403 5.67131 4.94579C5.44889 5.20662 5.2719 5.34894 5.17041 5.34865C4.94278 5.348 3.93527 4.55038 3.90622 4.34772C3.86093 4.03218 4.74427 3.08855 5.41074 2.74053C6.09564 2.38296 7.32457 2.27219 8.08849 2.49924ZM7.65968 9.56359C8.44572 9.99416 8.43112 11.2679 7.63505 11.716C6.78487 12.1946 5.75525 11.6002 5.75525 10.6309C5.75525 9.63059 6.75706 9.0692 7.65968 9.56359Z"
                            fill="currentcolor"
                          />
                        </svg>
                        <span>FAQ</span>
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Company
              </a>
              <div class="dropdown-menu">
                <div class="px-4 pb-3 pt-2">
                  <ul class="list-unstyled d-flex flex-column gap-3">
                    <li>
                      <a href="./Partner.php">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="22"
                          height="17"
                          viewBox="0 0 22 17"
                          fill="currentColor"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M16.5565 0.108648C16.4038 0.167611 15.8384 0.605712 15.3001 1.08213L14.3214 1.94823L11.7616 1.98348L9.20176 2.01862L8.70907 2.36042C8.43806 2.54851 8.07714 2.94379 7.90705 3.23882L7.59794 3.77541L7.59522 6.28631L7.59261 8.79711L8.0328 9.22346C8.42026 9.59853 8.53751 9.6497 9.01002 9.6497C9.48253 9.6497 9.59977 9.59853 9.98724 9.22346L10.4274 8.79711V7.01835V5.23959L13.5741 5.27659C16.4871 5.31074 16.7586 5.33062 17.231 5.54396C18.1868 5.97569 18.6308 6.57717 18.8522 7.74039L18.9886 8.45728L20.3765 7.03229C21.1399 6.24854 21.8159 5.47599 21.879 5.31557C22.0979 4.7579 22.0167 4.12139 21.6603 3.60204C21.1621 2.87593 18.4752 0.350208 17.9938 0.155313C17.5271 -0.0334327 16.9706 -0.0515498 16.5565 0.108648ZM5.87924 4.32112C4.6444 4.76119 4.02936 5.52397 3.51569 7.25277L3.14602 8.4968L1.68961 9.9242C0.888716 10.7093 0.179785 11.4907 0.114357 11.6607C-0.0380428 12.0565 -0.038157 12.7328 0.114243 13.1287C0.272879 13.5408 3.46829 16.6579 3.93206 16.8529C4.39811 17.0488 5.11645 17.0491 5.58352 16.8534C5.78422 16.7694 6.30424 16.3495 6.7391 15.9201L7.52979 15.1397L10.6512 15.1393C13.5658 15.1389 13.797 15.1244 14.1421 14.9206C14.6683 14.61 14.9622 14.0888 14.9627 13.4652C14.9631 12.9978 14.9897 12.9437 15.2183 12.9433C15.5911 12.9427 16.1792 12.5595 16.4378 12.1486C16.7094 11.7173 16.7332 10.976 16.49 10.5206C16.3292 10.2197 16.3313 10.1893 16.5183 10.1225C17.2847 9.84866 17.798 9.1108 17.798 8.28258C17.798 7.69977 17.6178 7.30723 17.156 6.88428C16.6306 6.40281 16.3398 6.35571 13.8928 6.35571H11.5899L11.5409 7.59469C11.5013 8.59738 11.4423 8.93293 11.2316 9.35445C10.3546 11.1085 7.67675 11.1104 6.78559 9.35763C6.53125 8.85728 6.51311 8.6895 6.47728 6.49296C6.4563 5.20973 6.40527 4.16322 6.36388 4.1674C6.3225 4.17168 6.10433 4.24085 5.87924 4.32112Z"
                            fill="currentColor"
                          />
                        </svg>
                        <span>Our Partners</span>
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="18"
                          height="18"
                          viewBox="0 0 18 18"
                          fill="currentcolor"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M8.08962 0.0613281C5.53741 0.439387 3.42404 2.18971 2.67372 4.5472C2.33825 5.60089 2.33746 7.08522 2.67169 8.11685C3.34578 10.1977 5.16174 11.9031 7.28704 12.451C8.05842 12.6498 9.73757 12.6763 10.5254 12.5021C12.2687 12.1165 14.1077 10.7059 14.9023 9.14448C16.2216 6.55248 15.6404 3.63163 13.4124 1.65588C12.0255 0.425974 9.90873 -0.208127 8.08962 0.0613281ZM0.981289 12.3987C-0.150787 14.279 -0.221167 14.5745 0.352922 15.0384C0.696273 15.3159 0.745484 15.3242 1.6761 15.2599C2.20773 15.2234 2.8807 15.1667 3.17179 15.1343L3.70095 15.0751L4.372 16.361C4.74102 17.0684 5.12852 17.7151 5.23291 17.7983C5.50306 18.0138 6.13661 17.9862 6.41172 17.747C6.62804 17.559 8.44209 14.6198 8.44209 14.4573C8.44209 14.4173 8.03748 14.3233 7.54312 14.2485C5.48854 13.9381 3.40726 12.6993 2.18938 11.0624L1.96641 10.7626L0.981289 12.3987ZM15.7015 11.2053C14.6368 12.681 12.4584 13.9476 10.4672 14.2485C9.97281 14.3233 9.5682 14.4231 9.5682 14.4703C9.5682 14.5175 10.0079 15.2832 10.5454 16.172C11.5683 17.8633 11.839 18.1234 12.4033 17.957C12.8391 17.8286 12.9416 17.6963 13.6372 16.3632L14.3071 15.0794L14.8937 15.1457C15.2163 15.1821 15.9191 15.2219 16.4554 15.234C17.3487 15.2543 17.455 15.2342 17.7222 14.994C18.19 14.5735 18.1098 14.2394 17.1511 12.6112C15.9344 10.5449 16.0777 10.6839 15.7015 11.2053Z"
                            fill="currentcolor"
                          />
                        </svg>
                        <span>Success Stories</span>
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="18"
                          height="14"
                          viewBox="0 0 18 14"
                          fill="currentcolor"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M3.10372 0.209044C2.28266 0.586679 1.8034 1.31596 1.8034 2.18796C1.8034 3.40118 2.80212 4.37362 4.04819 4.37362C5.29364 4.37362 6.29128 3.40267 6.29406 2.18796C6.29775 0.592454 4.58295 -0.471155 3.10372 0.209044ZM13.448 0.209044C12.6269 0.586679 12.1476 1.31596 12.1476 2.18796C12.1476 3.40118 13.1464 4.37362 14.3924 4.37362C15.6379 4.37362 16.6355 3.40267 16.6383 2.18796C16.642 0.592454 14.9272 -0.471155 13.448 0.209044ZM7.96632 3.67741C7.36132 3.90718 6.70127 4.5557 6.47576 5.14202C5.79583 6.90962 7.07996 8.7502 8.99301 8.7502C9.75174 8.7502 10.3922 8.49331 10.9113 7.98058C12.6135 6.29951 11.3933 3.48675 8.96954 3.50452C8.64068 3.50688 8.2279 3.57801 7.96632 3.67741ZM2.0818 5.3507C1.66956 5.46619 1.18914 5.7775 0.799922 6.18165C0.260582 6.74154 0.00044707 7.34956 0.00044707 8.0497C0.00044707 8.77409 -0.116667 8.7502 3.44013 8.7502H6.55078L6.16373 8.18865C5.67188 7.47529 5.47246 6.88836 5.45573 6.10535L5.44242 5.48457L5.12759 5.37406C4.75133 5.24211 2.53074 5.22505 2.0818 5.3507ZM12.8633 5.3752C12.5836 5.47433 12.5497 5.52 12.5598 5.78415C12.596 6.73533 12.1899 7.8776 11.5955 8.49655L11.352 8.7502H14.5223C18.2513 8.7502 18.0484 8.80401 17.9685 7.83595C17.875 6.70269 17.044 5.72046 15.8766 5.36312C15.4005 5.21744 13.2847 5.22593 12.8633 5.3752ZM6.24711 9.75256C5.57896 9.9615 5.17743 10.2147 4.62495 10.7755C3.98037 11.4298 3.68012 12.0839 3.61913 12.9663C3.58207 13.5041 3.59746 13.5695 3.80938 13.7757L4.04001 14H8.99544H13.9509L14.1716 13.7852C14.3508 13.6109 14.3923 13.4832 14.3915 13.1071C14.3904 12.5987 14.2355 12.0205 13.9598 11.4959C13.6736 10.9514 12.7189 10.1225 12.0987 9.87996C11.578 9.67635 11.4722 9.66839 9.08539 9.65369C7.26184 9.64249 6.51597 9.66848 6.24711 9.75256Z"
                            fill="currentcolor"
                          />
                        </svg>
                        <span>Career</span>
                      </a>
                    </li>
                    <li>
                      <a href="./contact-us.php">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="14"
                          height="14"
                          viewBox="0 0 14 14"
                          fill="currentcolor"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M1.92688 0.332568C0.606233 0.700548 0.415717 0.790703 0.157654 1.17011C0.0236131 1.36718 0 1.49435 0 2.02006C0 4.02997 0.709234 6.45069 1.79992 8.16384C3.31116 10.5374 5.43354 12.2843 7.96084 13.2349C9.24428 13.7176 10.7255 14 11.9737 14C12.4992 14 12.6263 13.9764 12.8232 13.8423C13.2057 13.5818 13.2935 13.3913 13.6692 12.0076C14.2571 9.84194 14.2516 9.8315 12.0488 8.9099C10.0014 8.05329 9.96424 8.05819 8.90522 9.3205C8.58991 9.69647 8.32057 10.004 8.30669 10.004C8.29289 10.004 8.08142 9.89094 7.83689 9.75277C6.67312 9.09518 5.61852 8.16447 4.89134 7.15342C4.55502 6.68582 3.99391 5.77018 3.99391 5.689C3.99391 5.67512 4.3013 5.40564 4.67707 5.09016C5.93368 4.03487 5.9346 4.02786 5.08228 1.96363C4.3528 0.196774 4.23018 0.0353229 3.59178 0.00216331C3.27718 -0.0141711 2.90981 0.0587379 1.92688 0.332568Z"
                            fill="currentcolor"
                          />
                        </svg>
                        <span>Contact Us</span>
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
          </ul>
          <div class="d-flex flex-row gap-4 pos-abs-bottom">
            <a href="tel:" class="call-btn-home">Talk To Sales</a>
            <button class="btn demo-nav" type="">Get Demo</button>
          </div>
        </div>
        </div>
      </div>
    </nav>