
<?php include 'header.php';?>
    <main>
      <div class="index-about">
        <div class="container">
          <div data-aos="fade-up" data-aos-duration="1000">
            <div
              class="d-flex flex-column gap-3 justify-content-center align-items-center pt-4 pt-lg-5"
            >
              <h1 class="index-about-title">
                Driving global enrollment growth at scale
              </h1>
              <h5 class="index-about-desc">
                Boost team productivity, enhance student experience, optimize
                marketing, and grow enrollments with Simplisync unified platform
                designed by experts in education.
              </h5>

              <div class="d-flex flex-row gap-4">
                <button class="btn demo-nav px-4" type="">
                  Schedule a Demo
                </button>
                <a href="tel:" class="call-btn-home px-2"
                  ><span
                    ><svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="19"
                      height="19"
                      viewBox="0 0 19 19"
                      fill="currentcolor"
                    >
                      <rect
                        width="18"
                        height="18"
                        transform="translate(0.30957 0.783234)"
                        fill="white"
                        style="mix-blend-mode: multiply"
                      />
                      <path
                        d="M11.7452 12.8657L13.0052 11.6057C13.1749 11.4381 13.3897 11.3234 13.6233 11.2755C13.857 11.2275 14.0995 11.2485 14.3215 11.3357L15.8571 11.9489C16.0814 12.0399 16.2738 12.1953 16.4099 12.3955C16.5461 12.5957 16.6199 12.8318 16.6221 13.0739V15.8864C16.6208 16.051 16.5862 16.2138 16.5203 16.3647C16.4545 16.5157 16.3588 16.6517 16.239 16.7647C16.1191 16.8777 15.9777 16.9653 15.8231 17.0222C15.6686 17.0791 15.5041 17.1041 15.3396 17.0957C4.57899 16.4264 2.40774 7.31385 1.99712 3.82635C1.97805 3.65509 1.99547 3.48173 2.04822 3.31769C2.10096 3.15364 2.18785 3.00262 2.30315 2.87457C2.41846 2.74651 2.55957 2.64432 2.7172 2.57471C2.87484 2.50511 3.04543 2.46967 3.21774 2.47073H5.93462C6.17706 2.47144 6.41374 2.54468 6.61422 2.68101C6.81471 2.81733 6.96982 3.01052 7.05962 3.23573L7.67274 4.77135C7.76288 4.99245 7.78588 5.23521 7.73886 5.46931C7.69184 5.7034 7.57689 5.91846 7.40836 6.0876L6.14837 7.3476C6.14837 7.3476 6.87399 12.2582 11.7452 12.8657Z"
                        fill="currentcolor"
                      /></svg
                  ></span>
                  <span> Connect with us</span></a
                >
              </div>
              <img src="./assets/img/desktop.png" class="w-mobile mt-2" />
            </div>
          </div>
        </div>
      </div>
      <div class="school-section ptb-50">
        <div class="desc pb-4">
          Trusted by over 17 universities and educational institutions.
        </div>
        <div class="school-slider owl-carousel owl-theme">
          <img src="./assets/img/bhatia.png" />
          <img src="./assets/img/Lpu.png" />
          <img src="./assets/img/manipal.png" />
          <img src="./assets/img/nmims.png" />
          <img src="./assets/img/shiv.png" />
          <img src="./assets/img/srm.png" />
        </div>
      </div>
      <div data-aos="fade-up" data-aos-duration="2000">
        <div class="product ptb-50 light-blue">
          <div class="container-fluid px-lg-5">
            <div
              class="d-flex justify-content-center align-items-center flex-column gap-3"
            >
              <h2 class="index-about-title-secondary">Our product lineup</h2>
              <h5 class="index-about-title-secondary-desc">
                Core solution for engaging prospects, converting inquiries, and
                managing the entire admission pipeline.
              </h5>
              <ul
                class="nav nav-pills mb-3 d-flex flex-row justify-content-between"
                id="pills-tab"
                role="tablist"
              >
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link active"
                    id="pills-publisher-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-publisher"
                    type="button"
                    role="tab"
                    aria-controls="pills-publisher"
                    aria-selected="true"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-solid fa-users"></i>
                      <span>Publisher Panel</span>
                    </span>
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="pills-lead-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-lead"
                    type="button"
                    role="tab"
                    aria-controls="pills-lead"
                    aria-selected="false"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-solid fa-user-group"></i>
                      <span>Lead Management</span>
                    </span>
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="pills-nurturing-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-nurturing"
                    type="button"
                    role="tab"
                    aria-controls="pills-nurturing"
                    aria-selected="false"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-solid fa-message"></i>
                      <span>Lead Nurturing</span>
                    </span>
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="pills-campaign-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-campaign"
                    type="button"
                    role="tab"
                    aria-controls="pills-campaign"
                    aria-selected="false"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-solid fa-envelope"></i>
                      <span> Campaign Management</span>
                    </span>
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="pills-marketing-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-marketing"
                    type="button"
                    role="tab"
                    aria-controls="pills-marketing"
                    aria-selected="false"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-solid fa-chart-bar"></i>
                      <span> Marketing Management </span>
                    </span>
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="pills-form-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-form"
                    type="button"
                    role="tab"
                    aria-controls="pills-form"
                    aria-selected="false"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-brands fa-wpforms"></i>
                      <span> Advance Form Builder</span>
                    </span>
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="pills-enrollment-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-enrollment"
                    type="button"
                    role="tab"
                    aria-controls="pills-enrollment"
                    aria-selected="false"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-solid fa-user-check"></i>
                      <span>Student Enrollment Portal</span>
                    </span>
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="pills-reports-tab"
                    data-bs-toggle="pill"
                    data-bs-target="#pills-reports"
                    type="button"
                    role="tab"
                    aria-controls="pills-reports"
                    aria-selected="false"
                  >
                    <span
                      class="d-flex justify-content-center align-items-center flex-column gap-2"
                    >
                      <i class="fa-solid fa-clipboard"></i>
                      <span> Reports & Analytics </span>
                    </span>
                  </button>
                </li>
              </ul>

              <div class="tab-content" id="pills-tabContent">
                <div
                  class="tab-pane fade show active"
                  id="pills-publisher"
                  role="tabpanel"
                  aria-labelledby="pills-publisher-tab"
                  tabindex="0"
                >
                  <img src="./assets/img/product.png" class="w-100" />
                </div>
                <div
                  class="tab-pane fade"
                  id="pills-lead"
                  role="tabpanel"
                  aria-labelledby="pills-lead-tab"
                  tabindex="0"
                >
                  <img
                    src="./assets/images/Lead Management.svg"
                    class="w-100"
                  />
                </div>
                <div
                  class="tab-pane fade"
                  id="pills-nurturing"
                  role="tabpanel"
                  aria-labelledby="pills-nurturing-tab"
                  tabindex="0"
                >
                  <img src="./assets/images/Lead Nurturing.svg" class="w-100" />
                </div>
                <div
                  class="tab-pane fade"
                  id="pills-campaign"
                  role="tabpanel"
                  aria-labelledby="pills-campaign-tab"
                  tabindex="0"
                >
                  <img
                    src="./assets/images/Campaign-Management.svg"
                    class="w-100"
                  />
                </div>
                <div
                  class="tab-pane fade"
                  id="pills-marketing"
                  role="tabpanel"
                  aria-labelledby="pills-marketing-tab"
                  tabindex="0"
                >
                <img
                src="./assets/images/Marketing management.svg"
                class="w-100"
              />
                </div>
                <div
                  class="tab-pane fade"
                  id="pills-form"
                  role="tabpanel"
                  aria-labelledby="pills-form-tab"
                  tabindex="0"
                >
                <img
                src="./assets/images/Advance form builder.svg"
                class="w-100"
              />
                </div>
                <div
                  class="tab-pane fade"
                  id="pills-enrollment"
                  role="tabpanel"
                  aria-labelledby="pills-enrollment-tab"
                  tabindex="0"
                >
                <img
                src="./assets/images/Student Portal.svg"
                class="w-100"
              />
                </div>
                <div
                  class="tab-pane fade"
                  id="pills-reports"
                  role="tabpanel"
                  aria-labelledby="pills-reports-tab"
                  tabindex="0"
                >
                <img
                src="./assets/images/Report & Analytics.svg"
                class="w-100"
              />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="answer ptb-50">
        <div data-aos="fade-up" data-aos-duration="1000">
          <div
            class="container d-flex flex-column justify-content-center align-items-center gap-3"
          >
            <h2 class="index-about-title-secondary">
              We present your all-in-one answer to student enrollment
            </h2>
            <h5 class="index-about-desc">
              Our purpose-built tools work like a well-oiled machine, addressing
              every part of the process seamlessly. Each tool is powerful on its
              own, but together they truly shine when you enroll with us.
            </h5>
          </div>
        </div>
        <div class="container py-0 py-lg-5">
          <div
            class="d-flex justify-content-between flex-column gap-3 flex-lg-row gap-lg-0 align-items-center"
          >
            <div data-aos="fade-up" data-aos-duration="1000">
              <div class="card card-light-purple">
                <div class="card-body">
                  <h3>Transform Lead Management</h3>
                  <p>
                    Master the entire process from inquiry to enrollment, boosting your institution's efforts to attract, engage, and enroll—all on one platform.
                  </p>
                  <span class="stroke-purple"></span>
                  <ul class="correct-icon ps-0 list-unstyled">
                    <li class="">360˚ view across the Admission Lifecycle</li>
                    <li class="">Comprehensive Communication Suite</li>
                    <li class="">Extensive Workflow Automation</li>
                    <li class="">Advanced Reports & Analytics Engine</li>
                  </ul>
                </div>
              </div>
            </div>
            <div data-aos="fade-up" data-aos-duration="2000">
              <div class="card card-light-orange">
                <div class="card-body">
                  <h3>
                    Empower Sales Team
                  </h3>
                  <p>Empower your sales and marketing teams to engage and convert more students efficiently. Enroll faster with our built-in payment platform and track campaign effectiveness seamlessly.</p>
                  <span class="stroke-purple"></span>
                  <ul class="correct-icon ps-0 list-unstyled">
                    <li class="">360˚ view across the Admission Lifecycle</li>
                    <li class="">Comprehensive Communication Suite</li>
                    <li class="">Extensive Workflow Automation</li>
                    <li class="">Advanced Reports & Analytics Engine</li>
                  </ul>
                </div>
              </div>
            </div>
            <div data-aos="fade-up" data-aos-duration="3000">
              <div class="card card-light-blue">
                <div class="card-body">
                  <h3>
                    Boost Enrollment Rate
                  </h3>
                  <p>Boost your application-to-enrollment rate by enabling your admissions team to create custom forms, manage the process, and handle everything in between seamlessly.</p>
                  <span class="stroke-purple"></span>
                  <ul class="correct-icon ps-0 list-unstyled">
                    <li class="">360˚ view across the Admission Lifecycle</li>
                    <li class="">Comprehensive Communication Suite</li>
                    <li class="">Extensive Workflow Automation</li>
                    <li class="">Advanced Reports & Analytics Engine</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="row card-back-purple mt-5 align-items-center">
            <div class="col-lg-7 d-flex flex-column gap-4">
              <h2 class="index-title-adv">
                The Complete platform for seamless application-to-enrollment
                experiences
              </h2>
              <p class="index-desc-adv">
                Deploy the smartest admission counselor to convert traffic into
                qualified leads through contextual engagement. Uncover intent
                signals and boost your ROI.
              </p>
              <div class="bigbtn">
                <button>
                  See how the Our Data-Driven DEP can help
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    width="20"
                    height="19"
                    viewBox="0 0 20 19"
                    fill="currentcolor"
                  >
                    <rect
                      width="18.8035"
                      height="18.8035"
                      transform="translate(0.826538 0.193726)"
                      fill="white"
                      style="mix-blend-mode: multiply"
                    />
                    <path
                      d="M7.87781 4.89465L13.7539 9.59554L7.87781 14.2964V4.89465Z"
                      fill="white"
                    />
                  </svg>
                </button>
              </div>
            </div>
            <div class="col-lg-5">
              <div class="seamless_featrs">
                <div class="featbox">
                  <div class="featpath color_orange">
                    <svg
                      stroke="currentColor"
                      fill="currentColor"
                      stroke-width="0"
                      viewBox="0 0 512 512"
                      height="1em"
                      width="1em"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"
                      ></path>
                    </svg>
                  </div>
                  <span class="feattag bg_orange"
                    ><svg
                      stroke="currentColor"
                      fill="currentColor"
                      stroke-width="0"
                      viewBox="0 0 576 512"
                      height="1em"
                      width="1em"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M384 160c-17.7 0-32-14.3-32-32s14.3-32 32-32H544c17.7 0 32 14.3 32 32V288c0 17.7-14.3 32-32 32s-32-14.3-32-32V205.3L342.6 374.6c-12.5 12.5-32.8 12.5-45.3 0L192 269.3 54.6 406.6c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3l160-160c12.5-12.5 32.8-12.5 45.3 0L320 306.7 466.7 160H384z"
                      ></path>
                    </svg>
                    Increase Productivity</span
                  >
                  <p>
                    Boost your rate of qualified leads. Attract the right
                    audience and run scalable inbound marketing campaigns
                  </p>
                </div>
                <div
                  class="featbox aos-init aos-animate"
                  data-aos="fade-up"
                  data-aos-duration="500"
                >
                  <div class="featpath color_dpink">
                    <svg
                      stroke="currentColor"
                      fill="currentColor"
                      stroke-width="0"
                      viewBox="0 0 512 512"
                      height="1em"
                      width="1em"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"
                      ></path>
                    </svg>
                  </div>
                  <span class="feattag bg_darkpink"
                    ><svg
                      stroke="currentColor"
                      fill="currentColor"
                      stroke-width="0"
                      viewBox="0 0 576 512"
                      height="1em"
                      width="1em"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M384 160c-17.7 0-32-14.3-32-32s14.3-32 32-32H544c17.7 0 32 14.3 32 32V288c0 17.7-14.3 32-32 32s-32-14.3-32-32V205.3L342.6 374.6c-12.5 12.5-32.8 12.5-45.3 0L192 269.3 54.6 406.6c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3l160-160c12.5-12.5 32.8-12.5 45.3 0L320 306.7 466.7 160H384z"
                      ></path>
                    </svg>
                    Increase Process Compliance</span
                  >
                  <p>
                    Streamline and manage applications by automating all tasks
                    on a single platform.
                  </p>
                </div>
                <div
                  class="featbox aos-init aos-animate"
                  data-aos="fade-up"
                  data-aos-duration="800"
                >
                  <div class="featpath color_dcream">
                    <svg
                      stroke="currentColor"
                      fill="currentColor"
                      stroke-width="0"
                      viewBox="0 0 512 512"
                      height="1em"
                      width="1em"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"
                      ></path>
                    </svg>
                  </div>
                  <span class="feattag bg_darkcream"
                    ><svg
                      stroke="currentColor"
                      fill="currentColor"
                      stroke-width="0"
                      viewBox="0 0 576 512"
                      height="1em"
                      width="1em"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M384 160c-17.7 0-32-14.3-32-32s14.3-32 32-32H544c17.7 0 32 14.3 32 32V288c0 17.7-14.3 32-32 32s-32-14.3-32-32V205.3L342.6 374.6c-12.5 12.5-32.8 12.5-45.3 0L192 269.3 54.6 406.6c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3l160-160c12.5-12.5 32.8-12.5 45.3 0L320 306.7 466.7 160H384z"
                      ></path>
                    </svg>
                    Boost Conversion Rate</span
                  >
                  <p>
                    Boost conversions by engaging prospects with targeted calls,
                    SMS, email, video, and WhatsApp. Say no to generic
                    communication and yes to strategic engagement.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <div
      class="container collab_sect aos-init"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="row">
        <div class="collabtext col-sm-10 m-auto">
          <div class="left_icons">
            <img class="li_one" src="./assets/images/fi1.png" /><img
              class="li_two"
              src="./assets/images/fi2.png"
            />
          </div>
          <h2>Greater collaboration and improved conversion</h2>
          <button class="trnsbtn orngbtn">Talk To Sales</button>
          <div class="right_icons">
            <img class="ri_one" src="./assets/images/fi3.png" /><img
              class="ri_two"
              src="./assets/images/fi4.png"
            />
          </div>
        </div>
      </div>
    </div>

    <div class="pb-5 pt-4 text-center">
      <div class="container">
        <div class="row">
          <div class="hdng_row whytext col-sm-10 m-auto">
            <h3 class="sitehdng">Why Institutes uses Simplisync</h3>
            <p>
              Drawing on insights from serving over a thousand educational
              organizations, we create solutions for complex challenges. Chances
              are, we already have the solution you need.
            </p>
          </div>
        </div>
        <div
          class="whytabs aos-init aos-animate"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div
            class="d-flex align-items-start justify-content-center flex-column flex-lg-row gap-4 gap-lg-1"
          >
            <div
              class="nav flex-column nav-pills me-3"
              id="v-pills-tab"
              role="tablist"
              aria-orientation="vertical"
            >
              <button
                class="nav-link active"
                id="v-pills-home-tab"
                data-bs-toggle="pill"
                data-bs-target="#v-pills-home"
                type="button"
                role="tab"
                aria-controls="v-pills-home"
                aria-selected="true"
              >
                Convert more and save effort by prioritizing the right
                prospects.
              </button>
              <button
                class="nav-link"
                id="v-pills-profile-tab"
                data-bs-toggle="pill"
                data-bs-target="#v-pills-profile"
                type="button"
                role="tab"
                aria-controls="v-pills-profile"
                aria-selected="false"
              >
                Increase conversion rates with personalized communication.
              </button>
              <button
                class="nav-link"
                id="v-pills-disabled-tab"
                data-bs-toggle="pill"
                data-bs-target="#v-pills-disabled"
                type="button"
                role="tab"
                aria-controls="v-pills-disabled"
                aria-selected="false"
              >
                Seamlessly integrate with your favorite lead generation
                channels.
              </button>
              <button
                class="nav-link"
                id="v-pills-messages-tab"
                data-bs-toggle="pill"
                data-bs-target="#v-pills-messages"
                type="button"
                role="tab"
                aria-controls="v-pills-messages"
                aria-selected="false"
              >
                Track key metrics in admissions and marketing.
              </button>
            </div>
            <div class="tab-content" id="v-pills-tabContent">
              <div
                class="tab-pane fade show active"
                id="v-pills-home"
                role="tabpanel"
                aria-labelledby="v-pills-home-tab"
                tabindex="0"
              >
                <img src="./assets/images/why.svg" alt="why" />
              </div>
              <div
                class="tab-pane fade"
                id="v-pills-profile"
                role="tabpanel"
                aria-labelledby="v-pills-profile-tab"
                tabindex="0"
              >
                <img src="./assets/images/Personalised Communication.svg" alt="why" />
              </div>
              <div
                class="tab-pane fade"
                id="v-pills-disabled"
                role="tabpanel"
                aria-labelledby="v-pills-disabled-tab"
                tabindex="0"
              >
                <img src="./assets/images/Seamlessly Integrate.svg" alt="why" />
              </div>
              <div
                class="tab-pane fade"
                id="v-pills-messages"
                role="tabpanel"
                aria-labelledby="v-pills-messages-tab"
                tabindex="0"
              >
                <img src="./assets/images/Track key metrics.svg" alt="why" />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div
      class="py-4 text-center aos-init aos-animate"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="container">
        <div class="row">
          <div class="hdng_row whytext col-sm-10 m-auto">
            <h3 class="sitehdng">
              Connect Simplisync with apps and integrations you use
            </h3>
            <p>Expand the possibilities of what can be achieved.</p>
            <button class="demo-nav">Learn More</button>
          </div>
          <div class="col-sm-10 m-auto">
            <div class="appimg my-4">
              <img src="./assets/images/business.png"" />
            </div>
          </div>
        </div>
      </div>
    </div>

    <div
      class="pb-4 text-center aos-init aos-animate"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="container">
        <div class="row">
          <div class="hdng_row whytext col-sm-10 m-auto">
            <h3 class="sitehdng">Collaborate as a team</h3>
            <p>Do what a web CRM does with our mobile-friendly CRM app.</p>
          </div>
        </div>
        <div class="row gy-4">
          <div class="col-sm-4">
            <div class="teambox bg_lgreen">
              <h6>Automation of repetitive tasks</h6>
              <p>
                Call and text as a team, see team activity, and problem-solve
                together in threads.
              </p>
              <img src="./assets/images/mi1.svg" />
            </div>
          </div>
          <div class="col-sm-4">
            <div class="teambox bg_lgreen">
              <h6>What team see on App</h6>
              <p>
                Experience one, seamless workflow with our mobile-friendly CRM
                app.
              </p>
              <img src="./assets/images/mi2.svg" />
            </div>
          </div>
          <div class="col-sm-4">
            <div class="teambox bg_lgreen">
              <h6>Analytics on the go</h6>
              <p>
                Get real time reports and insight that matters the most for
                business.
              </p>
              <img src="./assets/images/mi3.svg" />
            </div>
          </div>
        </div>
      </div>
    </div>
    <div data-aos="zoom-in" data-aos-duration="2000">
      <div class="container py-5">
        <div class="row bussinsscall align-items-center gy-4">
          <div class="col-sm-5">
            <div class="bsn_img">
              <img src="./assets/images/call-business.svg" />
            </div>
          </div>
          <div class="col-sm-7">
            <div class="bsnss_text">
              <h2>Know when its business call</h2>
              <p>
                <span>Always know what type of call it is. </span>Easily
                distinguish between personal calls and business calls
              </p>
              <p>
                <span>Know what number is being called. </span>It's easy to tell
                which number an incoming call is for.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="pb-5 text-center aos-init aos-animate"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="container">
        <div class="row">
          <div class="hdng_row whytext col-sm-10 m-auto">
            <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
          </div>
        </div>
        <div class="row gy-4">
          <div class="col-sm-4">
            <div class="testbox bord_orange">
              <div class="logotest">
                <img src="./assets/images/ti3.svg" />
              </div>
              <p>
                “We can all see, full conversation history between us and the
                individual. Flexibility and customization met all our admission
                process requirements”.
              </p>
              <div class="testby">
                <div class="d-flex align-items-center">
                  <img src="./assets/images/emp1.png" />
                  <div class="by_text">
                    <p>Prachi Jain</p>
                    <span>Head of Marketing</span>
                    <h6>Amity University</h6>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="testbox bord_magenta">
              <div class="logotest">
                <img src="./assets/images/ti2.svg" />
              </div>
              <p>
                “They have robust analytics no competition. It is so much easier
                to manage our calls, messages and team. Compared to our old
                provider- we are thrilled with the switch”.
              </p>
              <div class="testby">
                <div class="d-flex align-items-center">
                  <img src="./assets/images/emp2.png" />
                  <div class="by_text">
                    <p>Aman Srinivas</p>
                    <span>Head of Marketing</span>
                    <h6>Sharda University</h6>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="testbox bord_yellow">
              <div class="logotest">
                <img src="./assets/images/ti1.svg" />
              </div>
              <p>
                “When it comes to reach our students Simplisync saves lots of
                effort. We went ahead and they handled our complex requirement
                quite easily ”.
              </p>
              <div class="testby">
                <div class="d-flex align-items-center">
                  <img src="./assets/images/emp3.png" />
                  <div class="by_text">
                    <p>Anu Kumar</p>
                    <span>Head of Marketing</span>
                    <h6>LPU University</h6>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div data-aos="zoom-in" data-aos-duration="2000">
      <div class="py-5 text-center">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-9 m-auto">
              <h3 class="sitehdng">
                We are one its kind enrollment platform designed to give more
                out of your business.
              </h3>
              <p>The platform service business are build on</p>
            </div>
            <div class="col-sm-10 m-auto">
              <div class="bg_purple biz_nums">
                <div class="numbox">
                  <h4>100K +</h4>
                  <h5>Student Engagement</h5>
                  <p>
                    Onboarding students and delivering service, all with modern
                    portal that elevates the student experience.
                  </p>
                </div>
                <div class="numbox">
                  <h4>50K +</h4>
                  <h5>Application Managed</h5>
                  <p>
                    Consolidated tech stack for flexibility, students can start
                    with just one step and enable more over time.
                  </p>
                </div>
                <div class="numbox">
                  <h4>2K +</h4>
                  <h5>Universities Onboarded</h5>
                  <p>
                    Universities engaging prospects, converting more enquiries,
                    and run complete admission marketing campaigns at scale.
                  </p>
                </div>
                <div class="numbox">
                  <h4>1000 +</h4>
                  <h5>Trust Gained</h5>
                  <p>
                    Educational institutions and private universities trust us
                    with their student enrolling pipeline.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div data-aos="fade-up" data-aos-duration="2000">
      <section class="faq ptb-50">
        <div class="container">
          <div class="faq-line">
            <div class="row">
              <div class="col-lg-8">
                <div class="p-4">
                  <h3 class="faq-heading">
                    The support you need, when you need it.
                  </h3>
                  <ul
                    class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                  >
                    <li class="d-flex flex-column gap-2">
                      <h4 class="faq-subheading">Guide</h4>
                      <p class="mb-0 desc text-start">
                        Read our comprehensive guide about how to get started
                        and implement best practices.
                      </p>
                      <a href="#" class="">Read Guide</a>
                    </li>
                    <li class="d-flex flex-column gap-2">
                      <h4 class="faq-subheading">FAQ</h4>
                      <p class="mb-0 desc text-start">
                        Get answers to frequently asked questions about
                        everything we do.
                      </p>
                      <a href="#" class="">Read FAQ</a>
                    </li>
                    <li class="d-flex flex-column gap-2">
                      <h4 class="faq-subheading">Security</h4>
                      <p class="mb-0 desc text-start">
                        Review our security practices to learn more about our
                        commitment to best-in-class security.
                      </p>
                      <a href="#" class="">Open security center</a>
                    </li>
                    <li class="d-flex flex-column gap-2">
                      <h4 class="faq-subheading">See us in action</h4>

                      <button class="btn greenbtn">Schedule a demo</button>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-lg-4">
                <img src="./assets/img/faq.png" />
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <?php include 'footer.php';?>