<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg-ltiiblue">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Track publisher performance & ROI via the publisher panel
              </h1>
              <p class="text-light">
                As a result of analytics, publishers are now able to leverage
                data in real time to deliver more value and scale business
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container pb-4">
        <div class="row">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">Real-time visibility for your partners</h3>
            <p>
              The Campaign Manager allows institutions to monitor campaigns with
              a highly transparent system, while the Publisher Manager allows
              publishers to track their performance at micro level, thus
              creating an opportunity for them to deliver beyond suboptimal
              levels. Publishers can now leverage the power of analytics to
              deliver better and scale their business in real time.
            </p>
          </div>
        </div>
        <div class="row">
          <div class="publ_img text-center">
            <img src="./assets/images/lead-images/pi1.svg" />
          </div>
        </div>
      </div>

      <div class="bg_lgrey bggreyextent pt-4 pt-lg-5">
        <div class="container">
          <div
            class="row aos-init aos-animate"
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="hdng_row text-center lg-text col-sm-8 m-auto">
              <h3 class="sitehdng">
                A complete suit for leveraging the data, in real time, to
                deliver better and scale.
              </h3>
              <p>Dive into and scale your admissions by 2X.</p>
            </div>
          </div>
          <div class="row textimgrow align-items-center pt-4">
            <div
              class="col-sm-6 aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <div class="">
                <h3 class="sitehdng">
                  Dashboard for tracking leads in real-time
                </h3>
                <p>
                  Publishers can keep a track of their leads using Lead
                  Dashboard, which identifies trends and allows you to check on
                  the health and quality of your leads in real time. Relative
                  Benchmarking allows them to compare their delivery to those of
                  the top publishers in their institute.
                </p>
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="ldimg aos-init aos-animate"
                data-aos="fade-right"
                data-aos-duration="3000"
              >
                <img src="./assets/images/lead-images/pi2.svg" />
              </div>
            </div>
          </div>
          <div class="row textimgrow align-items-center pb-4">
            <div class="col-sm-6">
              <div
                class="ldimg aos-init aos-animate"
                data-aos="fade-left"
                data-aos-duration="3000"
              >
                <img src="./assets/images/lead-images/pi3.png" />
              </div>
            </div>
            <div class="col-sm-6">
              <div
                class="aos-init aos-animate"
                data-aos="fade-right"
                data-aos-duration="3000"
              >
                <h3 class="sitehdng">Follow a student's entire journey</h3>
                <p>
                  A student's entire application journey can be tracked from the
                  moment they register an inquiry until they submit the
                  application form. The advanced dashboard provides them with a
                  complete breakdown of their leads' status based on real-time
                  updates and groundbreaking predictive analytics.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
      class="container collab_sect aos-init"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="row">
        <div class="collabtext col-sm-10 m-auto lg-text">
          <h2 class="w-100 mb-2">
            Integrated business solutions for all your needs
          </h2>
          <p>
            A comprehensive suite of tools and features that cover the entire
            workflow.
          </p>
          <button class="trnsbtn orngbtn">Talk To Sales</button>
        </div>
      </div>
    </div>

    
      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
